• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Br OS RSS Feed DistroWatch.com: Br OS

Br OS


Last Update: 2024-05-16 18:32 UTC


Br OS is a Brazilian Linux distribution based on Ubuntu and featuring the KDE Plasma desktop. It is designed as an intuitive, easy-to-use, general-purpose operating system for web navigation and content creation, providing a selection of useful applications for daily use.

Popularity (hits per day): 12 months: 84 (130), 6 months: 76 (142), 3 months: 58 (173), 4 weeks: 29 (338), 1 week: 101 (83)

Average visitor rating: 8/10 from 8 review(s).


Br OS Summary
Distribution Br OS
Home Page https://br-os.com/
Mailing Lists --
User Forums --
Alternative User Forums
Documentation https://br-os.com/dicas/
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://br-os.com/download/
Bug Tracker --
Related Websites  
Reviews  
Where To Donate, Buy, or Try

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2024-05-16: Distribution Release: Br OS 24.04
 • 2023-10-20: Distribution Release: Br OS 23.10
 • 2023-05-07: Distribution Release: Br OS 23.04
 • More Br OS releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.



Feature 24.04 23.10 23.04 22.10 22.04
Release Date 2024-05-16 2023-10-18 2023-05-04 2022-10-28 2022-04-30
End Of Life 2024-01 2024-01 2024-01 2023-06 2025-04
Price (US$) Free Free Free Free Free
Image Size (MB) 4400-4500 4400-4500 4400-4500 4700-4800 4200-4300
Free Download ISO ISO ISO ISO ISO
Installation Graphical Graphical Graphical Graphical Graphical
Default Desktop KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma
Package Management DEB (APT) DEB (APT) DEB (APT) DEB (APT) DEB (APT)
Release Model Fixed Fixed Fixed Fixed Fixed
Office Suite OnlyOffice OnlyOffice OnlyOffice OnlyOffice OnlyOffice
Processor Architecture x86_64 x86_64 x86_64 x86_64 x86_64
Init Software systemd systemd systemd systemd systemd
Journaled File Systems Btrfs, ext4 Btrfs, ext4 Btrfs, ext4 Btrfs, ext4 Btrfs, ext4
Multilingual Yes Yes Yes Yes Yes
Asian Language Support -- -- -- -- --
Full Package List 24.04 23.10 23.04 22.10 22.04

Full Package List:   Br OS 22.04
  Number of packages: 2,300 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 22.07.5-2ubuntu1
  •  acl 2.3.1-1
  •  acpid 1:2.0.33-1ubuntu1
  •  acpi-support 0.144
  •  adduser 3.118ubuntu5
  •  adwaita-icon-theme 41.0-1ubuntu1
  •  alsa-base 1.0.25+dfsg-0ubuntu7
  •  alsa-topology-conf 1.2.5.1-2
  •  alsa-ucm-conf 1.2.6.3-1ubuntu1
  •  alsa-utils 1.2.6-1ubuntu1
  •  amd64-microcode 3.20191218.1ubuntu2
  •  anacron 2.3-31ubuntu2
  •  apparmor 3.0.4-2ubuntu2
  •  appmenu-gtk3-module:amd64 0.7.6-2
  •  appmenu-gtk-module-common 0.7.6-2
  •  apport 2.20.11-0ubuntu82
  •  apport-kde 2.20.11-0ubuntu82
  •  apport-symptoms 0.24
  •  appstream 0.15.2-2
  •  apt 2.4.5
  •  apt-config-icons 0.15.2-2
  •  apt-config-icons-hidpi 0.15.2-2
  •  apt-config-icons-large 0.15.2-2
  •  apt-config-icons-large-hidpi 0.15.2-2
  •  aptitude 0.8.13-3ubuntu1
  •  aptitude-common 0.8.13-3ubuntu1
  •  apt-utils 2.4.5
  •  apt-xapian-index 0.51ubuntu1
  •  ardour 1:6.9.0+ds0-1build1
  •  ardour-data 1:6.9.0+ds0-1build1
  •  ardour-lv2-plugins 1:6.9.0+ds0-1build1
  •  ardour-video-timeline 1:6.9.0+ds0-1build1
  •  ark 4:21.12.3-1ubuntu1
  •  aspell 0.60.8-4build1
  •  aspell-en 2018.04.16-0-1
  •  at-spi2-core 2.44.0-3
  •  avahi-autoipd 0.8-5ubuntu5
  •  avahi-daemon 0.8-5ubuntu5
  •  baloo-kf5 5.92.0-0ubuntu1
  •  base-files 12ubuntu4.1
  •  base-passwd 3.5.52build1
  •  bash 5.1-6ubuntu1
  •  bash-completion 1:2.11-5ubuntu1
  •  bc 1.07.1-3build1
  •  bind9-dnsutils 1:9.18.1-1ubuntu1
  •  bind9-host 1:9.18.1-1ubuntu1
  •  bind9-libs:amd64 1:9.18.1-1ubuntu1
  •  binfmt-support 2.2.1-2
  •  binutils 2.38-3ubuntu1
  •  binutils-common:amd64 2.38-3ubuntu1
  •  binutils-x86-64-linux-gnu 2.38-3ubuntu1
  •  bluedevil 4:5.24.4-0ubuntu1
  •  bluez 5.64-0ubuntu1
  •  bluez-cups 5.64-0ubuntu1
  •  bluez-obexd 5.64-0ubuntu1
  •  bogofilter 1.2.5-1build2
  •  bogofilter-bdb 1.2.5-1build2
  •  bogofilter-common 1.2.5-1build2
  •  bolt 0.9.2-1
  •  breeze 4:5.24.4-0ubuntu1
  •  breeze-cursor-theme 4:5.24.4-0ubuntu1
  •  breeze-gtk-theme 5.24.4-0ubuntu1
  •  breeze-icon-theme 4:5.92.0-0ubuntu1
  •  bsdextrautils 2.37.2-4ubuntu3
  •  bsdutils 1:2.37.2-4ubuntu3
  •  btrfs-progs 5.16.2-1
  •  bubblewrap 0.6.1-1
  •  bup 0.32-3build2
  •  bup-doc 0.32-3build2
  •  busybox-initramfs 1:1.30.1-7ubuntu3
  •  busybox-static 1:1.30.1-7ubuntu3
  •  bzip2 1.0.8-5build1
  •  ca-certificates 20211016
  •  ca-certificates-mono 6.8.0.105+dfsg-3.2
  •  casper 1.470
  •  catdoc 1:0.95-5
  •  cdrdao 1:1.2.4-2
  •  cifs-utils 2:6.14-1build1
  •  cli-common 0.10
  •  colord 1.4.6-1
  •  colord-data 1.4.6-1
  •  command-not-found 22.04.0
  •  console-setup 1.205ubuntu3
  •  console-setup-linux 1.205ubuntu3
  •  coreutils 8.32-4.1ubuntu1
  •  cpio 2.13+dfsg-7
  •  cpp-11 11.2.0-19ubuntu1
  •  cpp 4:11.2.0-1ubuntu1
  •  cron 3.0pl1-137ubuntu3
  •  cryfs 0.10.2-5
  •  cryptomator 1.6.8-3549-0ppa1
  •  cryptsetup 2:2.4.3-1ubuntu1
  •  cryptsetup-bin 2:2.4.3-1ubuntu1
  •  cryptsetup-initramfs 2:2.4.3-1ubuntu1
  •  cups 2.4.1op1-1ubuntu4
  •  cups-browsed 1.28.15-0ubuntu1
  •  cups-bsd 2.4.1op1-1ubuntu4
  •  cups-client 2.4.1op1-1ubuntu4
  •  cups-common 2.4.1op1-1ubuntu4
  •  cups-core-drivers 2.4.1op1-1ubuntu4
  •  cups-daemon 2.4.1op1-1ubuntu4
  •  cups-filters 1.28.15-0ubuntu1
  •  cups-filters-core-drivers 1.28.15-0ubuntu1
  •  cups-ipp-utils 2.4.1op1-1ubuntu4
  •  cups-pk-helper 0.2.6-1ubuntu5
  •  cups-ppdc 2.4.1op1-1ubuntu4
  •  cups-server-common 2.4.1op1-1ubuntu4
  •  darktable 3.8.1-2
  •  dash 0.5.11+git20210903+057cd650a4ed-3build1
  •  dbus 1.12.20-2ubuntu4
  •  dbus-user-session 1.12.20-2ubuntu4
  •  dbus-x11 1.12.20-2ubuntu4
  •  dc 1.07.1-3build1
  •  dconf-gsettings-backend:amd64 0.40.0-3
  •  dconf-service 0.40.0-3
  •  dctrl-tools 2.24-3build2
  •  debconf 1.5.79ubuntu1
  •  debconf-i18n 1.5.79ubuntu1
  •  debconf-kde-data 1.1.0-1
  •  debconf-kde-helper 1.1.0-1
  •  debianutils 5.5-1ubuntu2
  •  desktop-file-utils 0.26-1ubuntu3
  •  dictionaries-common 1.28.14
  •  diffutils 1:3.8-0ubuntu2
  •  dirmngr 2.2.27-3ubuntu2
  •  distro-info 1.1build1
  •  distro-info-data 0.52ubuntu0.1
  •  dmeventd 2:1.02.175-2.1ubuntu4
  •  dmidecode 3.3-3
  •  dmraid 1.0.0.rc16-10ubuntu2
  •  dmsetup 2:1.02.175-2.1ubuntu4
  •  dnsmasq-base 2.86-1.1
  •  dns-root-data 2021011101
  •  docbook-xml 4.5-11
  •  docbook-xsl 1.79.2+dfsg-1
  •  dolphin 4:21.12.3-0ubuntu1
  •  dosfstools 4.2-1build3
  •  dpkg 1.21.1ubuntu2
  •  dpkg-repack 1.50
  •  drkonqi 5.24.4-0ubuntu1
  •  e2fsprogs 1.46.5-2ubuntu1
  •  ed 1.18-1
  •  efibootmgr 17-1ubuntu2
  •  eject 2.37.2-4ubuntu3
  •  elisa 21.12.3-0ubuntu1
  •  emacsen-common 3.0.4
  •  encfs 1.9.5-1build5
  •  enchant-2 2.3.2-1ubuntu2
  •  evolution 3.44.0-1ubuntu1
  •  evolution-common 3.44.0-1ubuntu1
  •  evolution-data-server 3.44.0-2
  •  evolution-data-server-common 3.44.0-2
  •  evolution-plugin-bogofilter 3.44.0-1ubuntu1
  •  evolution-plugin-pstimport 3.44.0-1ubuntu1
  •  evolution-plugins 3.44.0-1ubuntu1
  •  fdisk 2.37.2-4ubuntu3
  •  ffmpeg 7:4.4.1-3ubuntu5
  •  ffmpegthumbs 4:21.12.3-0ubuntu1
  •  fig2dev 1:3.2.8b-1
  •  file 1:5.41-3
  •  finalrd 9build1
  •  findutils 4.8.0-1ubuntu3
  •  firefox-esr 91.9.0esr+build1-0ubuntu0.22.04.1
  •  firmware-sof-signed 2.0-1ubuntu2
  •  flatpak 1.12.7-1
  •  fontconfig 2.13.1-4.2ubuntu5
  •  fontconfig-config 2.13.1-4.2ubuntu5
  •  fonts-beng 2:1.3
  •  fonts-beng-extra 3.2.1-1
  •  fonts-crosextra-carlito 20130920-1.1
  •  fonts-dejavu 2.37-2build1
  •  fonts-dejavu-core 2.37-2build1
  •  fonts-dejavu-extra 2.37-2build1
  •  fonts-deva 2:1.3
  •  fonts-deva-extra 3.0-5
  •  fonts-droid-fallback 1:6.0.1r16-1.1build1
  •  fonts-freefont-ttf 20120503-10build1
  •  fonts-gargi 2.0-5
  •  fonts-gubbi 1.3-5build1
  •  fonts-gujr 2:1.4
  •  fonts-gujr-extra 1.0.1-1
  •  fonts-guru 2:1.3
  •  fonts-guru-extra 2.0-5
  •  fonts-hack 3.003-3
  •  fonts-indic 2:1.4
  •  fonts-kacst 2.01+mry-15
  •  fonts-kacst-one 5.0+svn11846-10
  •  fonts-kalapi 1.0-4
  •  fonts-khmeros-core 5.0-9ubuntu1
  •  fonts-knda 2:1.3
  •  fonts-lao 0.0.20060226-10ubuntu2
  •  fonts-liberation 1:1.07.4-11
  •  fonts-liberation2 2.1.5-1
  •  fonts-lklug-sinhala 0.6-4
  •  fonts-lohit-beng-assamese 2.91.5-2
  •  fonts-lohit-beng-bengali 2.91.5-2
  •  fonts-lohit-deva 2.95.4-4
  •  fonts-lohit-gujr 2.92.4-4
  •  fonts-lohit-guru 2.91.2-2build1
  •  fonts-lohit-knda 2.5.4-3
  •  fonts-lohit-mlym 2.92.2-2
  •  fonts-lohit-orya 2.91.2-2
  •  fonts-lohit-taml 2.91.3-2
  •  fonts-lohit-taml-classical 2.5.4-2
  •  fonts-lohit-telu 2.5.5-2build1
  •  fonts-mathjax 2.7.9+dfsg-1
  •  fonts-mlym 2:1.3
  •  fonts-nakula 1.0-4
  •  fonts-navilu 1.2-3
  •  fonts-noto-cjk 1:20220127+repack1-1
  •  fonts-noto-color-emoji 2.034-1
  •  fonts-noto-core 20201225-1build1
  •  fonts-noto-hinted 20201225-1build1
  •  fonts-noto-mono 20201225-1build1
  •  fonts-noto-ui-core 20201225-1build1
  •  fonts-noto-unhinted 20201225-1build1
  •  fonts-open-sans 1.11-2
  •  fonts-opensymbol 2:102.12+LibO7.3.2-0ubuntu2
  •  fonts-orya 2:1.3
  •  fonts-orya-extra 2.0-6
  •  fonts-pagul 1.0-8
  •  fonts-sahadeva 1.0-5
  •  fonts-samyak-deva 1.2.2-5build1
  •  fonts-samyak-gujr 1.2.2-5build1
  •  fonts-samyak-mlym 1.2.2-5build1
  •  fonts-samyak-taml 1.2.2-5build1
  •  fonts-sarai 1.0-3
  •  fonts-sil-abyssinica 2.100-3
  •  fonts-sil-padauk 5.000-3
  •  fonts-smc 1:7.2
  •  fonts-smc-anjalioldlipi 7.1.2-2
  •  fonts-smc-chilanka 1.540-1
  •  fonts-smc-dyuthi 3.0.2-2
  •  fonts-smc-gayathri 1.110-2-1
  •  fonts-smc-karumbi 1.1.2-2
  •  fonts-smc-keraleeyam 3.0.2-2
  •  fonts-smc-manjari 2.000-3
  •  fonts-smc-meera 7.0.3-1
  •  fonts-smc-rachana 7.0.2-1build1
  •  fonts-smc-raghumalayalamsans 2.2.1-1
  •  fonts-smc-suruma 3.2.3-1
  •  fonts-smc-uroob 2.0.2-1
  •  fonts-taml 2:1.4
  •  fonts-telu 2:1.3
  •  fonts-telu-extra 2.0-5
  •  fonts-teluguvijayam 2.1-1
  •  fonts-thai-tlwg 1:0.7.3-1
  •  fonts-tibetan-machine 1.901b-6
  •  fonts-tlwg-garuda 1:0.7.3-1
  •  fonts-tlwg-garuda-ttf 1:0.7.3-1
  •  fonts-tlwg-kinnari 1:0.7.3-1
  •  fonts-tlwg-kinnari-ttf 1:0.7.3-1
  •  fonts-tlwg-laksaman 1:0.7.3-1
  •  fonts-tlwg-laksaman-ttf 1:0.7.3-1
  •  fonts-tlwg-loma 1:0.7.3-1
  •  fonts-tlwg-loma-ttf 1:0.7.3-1
  •  fonts-tlwg-mono 1:0.7.3-1
  •  fonts-tlwg-mono-ttf 1:0.7.3-1
  •  fonts-tlwg-norasi 1:0.7.3-1
  •  fonts-tlwg-norasi-ttf 1:0.7.3-1
  •  fonts-tlwg-purisa 1:0.7.3-1
  •  fonts-tlwg-purisa-ttf 1:0.7.3-1
  •  fonts-tlwg-sawasdee 1:0.7.3-1
  •  fonts-tlwg-sawasdee-ttf 1:0.7.3-1
  •  fonts-tlwg-typewriter 1:0.7.3-1
  •  fonts-tlwg-typewriter-ttf 1:0.7.3-1
  •  fonts-tlwg-typist 1:0.7.3-1
  •  fonts-tlwg-typist-ttf 1:0.7.3-1
  •  fonts-tlwg-typo 1:0.7.3-1
  •  fonts-tlwg-typo-ttf 1:0.7.3-1
  •  fonts-tlwg-umpush 1:0.7.3-1
  •  fonts-tlwg-umpush-ttf 1:0.7.3-1
  •  fonts-tlwg-waree 1:0.7.3-1
  •  fonts-tlwg-waree-ttf 1:0.7.3-1
  •  fonts-ubuntu 0.83-6ubuntu1
  •  fonts-urw-base35 20200910-1
  •  fonts-yrsa-rasa 2.005-1
  •  foomatic-db-compressed-ppds 20220223-0ubuntu1
  •  frameworkintegration 5.92.0-0ubuntu1
  •  freerdp2-x11 2.6.1+dfsg1-3ubuntu1
  •  frei0r-plugins 1.7.0-2build1
  •  friendly-recovery 0.2.42
  •  ftp 20210827-4build1
  •  fuse3 3.10.5-1build1
  •  fwupd 1.7.5-3
  •  fwupd-signed 1.44+1.2-3
  •  gamin 0.1.10-6
  •  gawk 1:5.1.0-1build3
  •  gcc-11-base:amd64 11.2.0-19ubuntu1
  •  gcc-12-base:amd64 12-20220319-1ubuntu1
  •  gconf2-common 3.2.6-7ubuntu2
  •  gconf-service 3.2.6-7ubuntu2
  •  gconf-service-backend 3.2.6-7ubuntu2
  •  gcr 3.40.0-4
  •  gdal-data 3.4.1+dfsg-1build4
  •  gdb 12.0.90-0ubuntu1
  •  gdisk 1.0.8-4build1
  •  genisoimage 9:1.1.11-3.2ubuntu1
  •  geoclue-2.0 2.5.7-3ubuntu3
  •  gettext-base 0.21-4ubuntu4
  •  ghostscript 9.55.0~dfsg1-0ubuntu5
  •  ghostscript-x 9.55.0~dfsg1-0ubuntu5
  •  gimp 2.10.30-1build1
  •  gimp-data 2.10.30-1build1
  •  gir1.2-atk-1.0:amd64 2.36.0-3build1
  •  gir1.2-freedesktop:amd64 1.72.0-1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.42.8+dfsg-1
  •  gir1.2-glib-2.0:amd64 1.72.0-1
  •  gir1.2-gtk-3.0:amd64 3.24.33-1ubuntu1
  •  gir1.2-handy-1:amd64 1.6.1-1
  •  gir1.2-harfbuzz-0.0:amd64 2.7.4-1ubuntu3
  •  gir1.2-nautilus-3.0:amd64 1:42.0-1ubuntu2
  •  gir1.2-notify-0.7:amd64 0.7.9-3ubuntu5
  •  gir1.2-packagekitglib-1.0 1.2.5-2ubuntu2
  •  gir1.2-pango-1.0:amd64 1.50.6+ds-2
  •  gir1.2-poppler-0.18:amd64 22.02.0-2
  •  gir1.2-rsvg-2.0:amd64 2.52.5+dfsg-3
  •  gir1.2-secret-1:amd64 0.20.5-2
  •  gir1.2-udisks-2.0:amd64 2.9.4-1ubuntu2
  •  git 1:2.34.1-1ubuntu1.2
  •  git-man 1:2.34.1-1ubuntu1.2
  •  glib-networking:amd64 2.72.0-1
  •  glib-networking-common 2.72.0-1
  •  glib-networking-services 2.72.0-1
  •  gnome-desktop3-data 42.0-1ubuntu1
  •  gnome-icon-theme 3.12.0-4
  •  gnome-keyring 40.0-3ubuntu2
  •  gnome-keyring-pkcs11:amd64 40.0-3ubuntu2
  •  gnupg 2.2.27-3ubuntu2
  •  gnupg-agent 2.2.27-3ubuntu2
  •  gnupg-l10n 2.2.27-3ubuntu2
  •  gnupg-utils 2.2.27-3ubuntu2
  •  gnustep-base-common 1.28.0-4build1
  •  gnustep-base-runtime 1.28.0-4build1
  •  gnustep-common 2.9.0-3
  •  go-mtpfs 1.0.0-1
  •  gpg 2.2.27-3ubuntu2
  •  gpg-agent 2.2.27-3ubuntu2
  •  gpgconf 2.2.27-3ubuntu2
  •  gpgsm 2.2.27-3ubuntu2
  •  gpgv 2.2.27-3ubuntu2
  •  gpg-wks-client 2.2.27-3ubuntu2
  •  gpg-wks-server 2.2.27-3ubuntu2
  •  gpick 0.2.6-1
  •  graphviz 2.42.2-6
  •  grep 3.7-1build1
  •  groff-base 1.22.4-8build1
  •  grub2-common 2.06-2ubuntu7
  •  grub-common 2.06-2ubuntu7
  •  grub-efi-amd64-bin 2.06-2ubuntu7
  •  grub-efi-amd64-signed 1.180+2.06-2ubuntu7
  •  grub-gfxpayload-lists 0.7
  •  grub-pc 2.06-2ubuntu7
  •  grub-pc-bin 2.06-2ubuntu7
  •  gsettings-desktop-schemas 42.0-1ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.5
  •  gstreamer1.0-gl:amd64 1.20.1-1
  •  gstreamer1.0-libav:amd64 1.20.1-1
  •  gstreamer1.0-plugins-bad:amd64 1.20.1-1ubuntu2
  •  gstreamer1.0-plugins-base:amd64 1.20.1-1
  •  gstreamer1.0-plugins-good:amd64 1.20.1-1ubuntu1
  •  gstreamer1.0-plugins-ugly:amd64 1.20.1-1
  •  gstreamer1.0-pulseaudio:amd64 1.20.1-1ubuntu1
  •  gstreamer1.0-x:amd64 1.20.1-1
  •  gstreamer-qapt 3.0.5-1ubuntu1
  •  gtk2-engines-pixbuf:amd64 2.24.33-2ubuntu2
  •  gtk-update-icon-cache 3.24.33-1ubuntu1
  •  gvfs:amd64 1.48.1-4
  •  gvfs-backends 1.48.1-4
  •  gvfs-common 1.48.1-4
  •  gvfs-daemons 1.48.1-4
  •  gvfs-fuse 1.48.1-4
  •  gvfs-libs:amd64 1.48.1-4
  •  gwenview 4:21.12.3-0ubuntu1
  •  gzip 1.10-4ubuntu4
  •  harvid 0.8.3-2
  •  haveged 1.9.14-1ubuntu1
  •  hdparm 9.60+ds-1build3
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.23ubuntu2
  •  hplip 3.21.12+dfsg0-1
  •  hplip-data 3.21.12+dfsg0-1
  •  humanity-icon-theme 0.6.16
  •  hunspell-en-us 1:2020.12.07-2
  •  hwdata 0.357-1
  •  hyphen-en-ca 0.10
  •  hyphen-fi 0.10
  •  hyphen-ga 0.10
  •  hyphen-id 1:7.2.0-2
  •  i965-va-driver:amd64 2.4.1+dfsg1-1
  •  ibus-data 1.5.26-4
  •  ieee-data 20210605.1
  •  iio-sensor-proxy 3.3-0ubuntu6
  •  imagemagick-6-common 8:6.9.11.60+dfsg-1.3build2
  •  imagemagick-6.q16 8:6.9.11.60+dfsg-1.3build2
  •  imagemagick 8:6.9.11.60+dfsg-1.3build2
  •  im-config 0.50-2
  •  info 6.8-4build1
  •  init 1.62
  •  initramfs-tools 0.140ubuntu13
  •  initramfs-tools-bin 0.140ubuntu13
  •  initramfs-tools-core 0.140ubuntu13
  •  init-system-helpers 1.62
  •  inkscape 1.1.2-3ubuntu1
  •  inputattach 1:1.7.1-1build2
  •  install-info 6.8-4build1
  •  intel-media-va-driver:amd64 22.3.1+dfsg1-1
  •  intel-microcode 3.20210608.2ubuntu1
  •  ipp-usb 0.9.20-1
  •  iproute2 5.15.0-1ubuntu2
  •  iptables 1.8.7-1ubuntu5
  •  iputils-ping 3:20211215-1
  •  iputils-tracepath 3:20211215-1
  •  irqbalance 1.8.0-1build1
  •  isc-dhcp-client 4.4.1-2.3ubuntu2
  •  isc-dhcp-common 4.4.1-2.3ubuntu2
  •  iso-codes 4.9.0-1
  •  iucode-tool 2.3.1-1build1
  •  javascript-common 11+nmu1
  •  jfsutils 1.1.15-5build3
  •  kaccounts-integration 4:21.12.3-0ubuntu1
  •  kaccounts-providers 4:21.12.3-0ubuntu1
  •  kactivities-bin 5.92.0-0ubuntu1
  •  kactivitymanagerd 5.24.4-0ubuntu1
  •  kamera 4:21.12.3-0ubuntu1
  •  kate 4:21.12.3-0ubuntu1
  •  kate5-data 4:21.12.3-0ubuntu1
  •  kbd 2.3.0-3ubuntu4
  •  kcalc 4:21.12.3-0ubuntu1
  •  kde-cli-tools 4:5.24.4-0ubuntu1
  •  kde-cli-tools-data 4:5.24.4-0ubuntu1
  •  kde-config-gtk-style:amd64 4:5.24.4-0ubuntu1
  •  kde-config-gtk-style-preview:amd64 4:5.24.4-0ubuntu1
  •  kde-config-screenlocker 5.24.4-0ubuntu1
  •  kde-config-sddm 4:5.24.4-0ubuntu1
  •  kde-config-tablet 3.2.0-4build1
  •  kde-config-updates 5.24.4-0ubuntu1
  •  kde-config-whoopsie 15.10ubuntu2
  •  kdeconnect 21.12.3-0ubuntu1
  •  kded5 5.92.0-0ubuntu1
  •  kdegraphics-thumbnailers 4:21.12.3-0ubuntu1
  •  kdenetwork-filesharing 4:21.12.3-0ubuntu1
  •  kdenlive 4:21.12.3-0ubuntu1
  •  kdenlive-data 4:21.12.3-0ubuntu1
  •  kdeplasma-addons-data 4:5.24.4-0ubuntu1
  •  kde-spectacle 21.12.3-0ubuntu1
  •  kde-style-breeze 4:5.24.4-0ubuntu1
  •  kde-style-oxygen-qt5 4:5.24.4-0ubuntu1
  •  kdialog 4:21.12.3-0ubuntu1
  •  kdoctools5 5.92.0-0ubuntu1
  •  keditbookmarks 21.12.3-0ubuntu1
  •  kerneloops 0.12+git20140509-6ubuntu5
  •  keyboard-configuration 1.205ubuntu3
  •  keyutils 1.6.1-2ubuntu3
  •  kgamma5:amd64 4:5.24.4-0ubuntu1
  •  khelpcenter 4:21.12.3-0ubuntu1
  •  khotkeys:amd64 4:5.24.4-0ubuntu1
  •  khotkeys-data 4:5.24.4-0ubuntu1
  •  kimageformat-plugins 5.92.0-0ubuntu1
  •  kinfocenter 4:5.24.4-0ubuntu1
  •  kinit 5.92.0-0ubuntu1
  •  kio 5.92.0-0ubuntu1
  •  kio-audiocd 4:21.12.3-0ubuntu1
  •  kio-extras 4:21.12.3-0ubuntu1
  •  kio-extras-data 4:21.12.3-0ubuntu1
  •  kio-fuse 5.0.1-1
  •  klibc-utils 2.0.10-4
  •  kmenuedit 4:5.24.4-0ubuntu1
  •  kmod 29-1ubuntu1
  •  konsole 4:21.12.3-0ubuntu1
  •  konsole-kpart 4:21.12.3-0ubuntu1
  •  kpackagelauncherqml 5.92.0-0ubuntu1
  •  kpackagetool5 5.92.0-0ubuntu1
  •  kpartx 0.8.8-1ubuntu1
  •  kpartx-boot 0.8.8-1ubuntu1
  •  kpeople-vcard:amd64 0.1-2
  •  krdc 4:21.12.3-0ubuntu1
  •  krita 1:5.0.2+dfsg-1build1
  •  krita-data 1:5.0.2+dfsg-1build1
  •  krita-gmic 2.9.4-4build1
  •  kross 5.92.0-0ubuntu1
  •  kscreen 4:5.24.4-0ubuntu1
  •  ksshaskpass 4:5.24.4-0ubuntu1
  •  ksystemlog 4:21.12.3-1ubuntu1
  •  ksystemstats 5.24.4-0ubuntu1
  •  ktexteditor-data 5.92.0-0ubuntu1
  •  ktexteditor-katepart 5.92.0-0ubuntu1
  •  kubuntu-desktop 1.418
  •  kubuntu-notification-helper 19.10ubuntu2
  •  kubuntu-settings-desktop 1:22.04.9
  •  kubuntu-wallpapers 21.04.1
  •  kubuntu-web-shortcuts 17.04ubuntu1
  •  kup-backup 0.9.1-1
  •  kuserfeedback-doc 1.2.0-2
  •  kwalletmanager 4:21.12.3-1ubuntu1
  •  kwayland-data 4:5.92.0-0ubuntu1
  •  kwayland-integration:amd64 4:5.24.4-0ubuntu1
  •  kwin-addons:amd64 4:5.24.4-0ubuntu1
  •  kwin-common 4:5.24.4-0ubuntu1
  •  kwin-data 4:5.24.4-0ubuntu1
  •  kwin-style-breeze 4:5.24.4-0ubuntu1
  •  kwin-x11 4:5.24.4-0ubuntu1
  •  kwrited 4:5.24.4-0ubuntu1
  •  lame 3.100-3build2
  •  language-pack-en 1:22.04+20220415
  •  language-pack-en-base 1:22.04+20220415
  •  language-selector-common 0.219
  •  laptop-detect 0.16
  •  latte-dock 0.10.8-1
  •  layer-shell-qt 5.24.4-0ubuntu1
  •  less 590-1build1
  •  lib2geom1.1.0:amd64 1.1-2build1
  •  liba52-0.7.4:amd64 0.7.4-20
  •  libaa1:amd64 1.4p5-50build1
  •  libaacs0:amd64 0.11.1-1
  •  libabsl20210324:amd64 0~20210324.2-2
  •  libaccounts-glib0:amd64 1.25-1
  •  libaccounts-qt5-1:amd64 1.16-2
  •  libaccountsservice0:amd64 22.07.5-2ubuntu1
  •  libacl1:amd64 2.3.1-1
  •  libaec0:amd64 1.0.6-1
  •  libaio1:amd64 0.3.112-13build1
  •  libamd2:amd64 1:5.10.1+dfsg-4build1
  •  libann0 1.1.2+doc-7build1
  •  libao4:amd64 1.2.2+20180113-1.1ubuntu3
  •  libao-common 1.2.2+20180113-1.1ubuntu3
  •  libaom3:amd64 3.3.0-1
  •  libapparmor1:amd64 3.0.4-2ubuntu2
  •  libappimage0:amd64 0.1.10+dfsg-0ubuntu1
  •  libappmenu-gtk3-parser0:amd64 0.7.6-2
  •  libappstream4:amd64 0.15.2-2
  •  libappstream-glib8:amd64 0.7.18-2
  •  libappstreamqt2:amd64 0.15.2-2
  •  libapt-pkg6.0:amd64 2.4.5
  •  libarchive13:amd64 3.6.0-1ubuntu1
  •  libarchive-zip-perl 1.68-1
  •  libargon2-1:amd64 0~20171227-0.3
  •  libaribb24-0:amd64 1.0.3-2
  •  libarmadillo10 1:10.8.2+dfsg-1
  •  libarpack2:amd64 3.8.0-1
  •  libasound2:amd64 1.2.6.1-1ubuntu1
  •  libasound2-data 1.2.6.1-1ubuntu1
  •  libasound2-plugins:amd64 1.2.6-1
  •  libaspell15:amd64 0.60.8-4build1
  •  libass9:amd64 1:0.15.2-1
  •  libassuan0:amd64 2.5.5-1build1
  •  libasyncns0:amd64 0.8-6build2
  •  libatasmart4:amd64 0.19-5build2
  •  libatk1.0-0:amd64 2.36.0-3build1
  •  libatk1.0-data 2.36.0-3build1
  •  libatk-bridge2.0-0:amd64 2.38.0-3
  •  libatkmm-1.6-1v5:amd64 2.28.2-1build1
  •  libatlas3-base:amd64 3.10.3-12ubuntu1
  •  libatm1:amd64 1:2.5.1-4build2
  •  libatopology2:amd64 1.2.6.1-1ubuntu1
  •  libatspi2.0-0:amd64 2.44.0-3
  •  libattr1:amd64 1:2.5.1-1build1
  •  libaubio5:amd64 0.4.9-4.1build2
  •  libaudio2:amd64 1.9.4-7build1
  •  libaudit1:amd64 1:3.0.7-1build1
  •  libaudit-common 1:3.0.7-1build1
  •  libauthen-sasl-perl 2.1600-1.1
  •  libavahi-client3:amd64 0.8-5ubuntu5
  •  libavahi-common3:amd64 0.8-5ubuntu5
  •  libavahi-common-data:amd64 0.8-5ubuntu5
  •  libavahi-core7:amd64 0.8-5ubuntu5
  •  libavahi-glib1:amd64 0.8-5ubuntu5
  •  libavc1394-0:amd64 0.5.4-5build2
  •  libavcodec58:amd64 7:4.4.1-3ubuntu5
  •  libavdevice58:amd64 7:4.4.1-3ubuntu5
  •  libavfilter7:amd64 7:4.4.1-3ubuntu5
  •  libavformat58:amd64 7:4.4.1-3ubuntu5
  •  libavif13:amd64 0.9.3-3
  •  libavutil56:amd64 7:4.4.1-3ubuntu5
  •  libbabeltrace1:amd64 1.5.8-2build1
  •  libbabl-0.1-0:amd64 1:0.1.92-1
  •  libbdplus0:amd64 0.2.0-1
  •  libbinutils:amd64 2.38-3ubuntu1
  •  libblas3:amd64 3.10.0-2ubuntu1
  •  libblkid1:amd64 2.37.2-4ubuntu3
  •  libblockdev2:amd64 2.26-1
  •  libblockdev-crypto2:amd64 2.26-1
  •  libblockdev-fs2:amd64 2.26-1
  •  libblockdev-loop2:amd64 2.26-1
  •  libblockdev-part2:amd64 2.26-1
  •  libblockdev-part-err2:amd64 2.26-1
  •  libblockdev-swap2:amd64 2.26-1
  •  libblockdev-utils2:amd64 2.26-1
  •  libblosc1:amd64 1.21.1+ds2-2
  •  libbluetooth3:amd64 5.64-0ubuntu1
  •  libbluray2:amd64 1:1.3.1-1
  •  libboost-filesystem1.74.0:amd64 1.74.0-14ubuntu3
  •  libboost-iostreams1.74.0:amd64 1.74.0-14ubuntu3
  •  libboost-regex1.74.0:amd64 1.74.0-14ubuntu3
  •  libbpf0:amd64 1:0.5.0-1
  •  libbrotli1:amd64 1.0.9-2build6
  •  libbs2b0:amd64 3.1.0+dfsg-2.2build1
  •  libbsd0:amd64 0.11.5-1
  •  libbz2-1.0:amd64 1.0.8-5build1
  •  libc6:amd64 2.35-0ubuntu3
  •  libc6-dbg:amd64 2.35-0ubuntu3
  •  libcaca0:amd64 0.99.beta19-2.2ubuntu4
  •  libcairo2:amd64 1.16.0-5ubuntu2
  •  libcairo-gobject2:amd64 1.16.0-5ubuntu2
  •  libcairomm-1.0-1v5:amd64 1.12.2-4build3
  •  libcamd2:amd64 1:5.10.1+dfsg-4build1
  •  libcamel-1.2-63:amd64 3.44.0-2
  •  libcanberra0:amd64 0.30-10ubuntu1
  •  libcanberra-gtk3-0:amd64 0.30-10ubuntu1
  •  libcanberra-gtk3-module:amd64 0.30-10ubuntu1
  •  libcanberra-pulse:amd64 0.30-10ubuntu1
  •  libcap2:amd64 1:2.44-1build3
  •  libcap2-bin 1:2.44-1build3
  •  libcap-ng0:amd64 0.7.9-2.2build3
  •  libc-bin 2.35-0ubuntu3
  •  libcbor0.8:amd64 0.8.0-2ubuntu1
  •  libccolamd2:amd64 1:5.10.1+dfsg-4build1
  •  libcddb2 1.3.2-7fakesync1
  •  libcdio19:amd64 2.1.0-3build1
  •  libcdio-cdda2:amd64 10.2+2.0.0-1build3
  •  libcdio-paranoia2:amd64 10.2+2.0.0-1build3
  •  libcdparanoia0:amd64 3.10.2+debian-14build2
  •  libcdr-0.1-1:amd64 0.1.6-2build2
  •  libcdt5:amd64 2.42.2-6
  •  libcfitsio9:amd64 4.0.0-1
  •  libcgraph6:amd64 2.42.2-6
  •  libchamplain-0.12-0:amd64 0.12.20-1build1
  •  libchamplain-gtk-0.12-0:amd64 0.12.20-1build1
  •  libcharls2:amd64 2.3.4-1
  •  libchm1 2:0.40a-7
  •  libcholmod3:amd64 1:5.10.1+dfsg-4build1
  •  libchromaprint1:amd64 1.5.1-2
  •  libclone-perl 0.45-1build3
  •  libclutter-1.0-0:amd64 1.26.4+dfsg-4build1
  •  libclutter-1.0-common 1.26.4+dfsg-4build1
  •  libclutter-gtk-1.0-0:amd64 1.8.4-4build2
  •  libcmark0.30.2:amd64 0.30.2-5
  •  libcodec2-1.0:amd64 1.0.1-3
  •  libcogl20:amd64 1.22.8-3build1
  •  libcogl-common 1.22.8-3build1
  •  libcogl-pango20:amd64 1.22.8-3build1
  •  libcogl-path20:amd64 1.22.8-3build1
  •  libcolamd2:amd64 1:5.10.1+dfsg-4build1
  •  libcolorcorrect5 4:5.24.4-0ubuntu1
  •  libcolord2:amd64 1.4.6-1
  •  libcolord-gtk1:amd64 0.3.0-1
  •  libcolorhug2:amd64 1.4.6-1
  •  libcom-err2:amd64 1.46.5-2ubuntu1
  •  libcrypt1:amd64 1:4.4.27-1
  •  libcryptsetup12:amd64 2:2.4.3-1ubuntu1
  •  libctf0:amd64 2.38-3ubuntu1
  •  libctf-nobfd0:amd64 2.38-3ubuntu1
  •  libcups2:amd64 2.4.1op1-1ubuntu4
  •  libcupsfilters1:amd64 1.28.15-0ubuntu1
  •  libcupsimage2:amd64 2.4.1op1-1ubuntu4
  •  libcurl3-gnutls:amd64 7.81.0-1
  •  libcurl4:amd64 7.81.0-1
  •  libcwidget4:amd64 0.5.18-5build1
  •  libcwiid1 0.6.91-2ubuntu1
  •  libdaemon0:amd64 0.14-7.1ubuntu3
  •  libdata-dump-perl 1.25-1
  •  libdatrie1:amd64 0.2.13-2
  •  libdav1d5:amd64 0.9.2-1
  •  libdb5.3:amd64 5.3.28+dfsg1-0.8ubuntu3
  •  libdbus-1-3:amd64 1.12.20-2ubuntu4
  •  libdbus-glib-1-2:amd64 0.112-2build1
  •  libdbusmenu-glib4:amd64 16.04.1+18.10.20180917-0ubuntu8
  •  libdbusmenu-gtk3-4:amd64 16.04.1+18.10.20180917-0ubuntu8
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-2build1
  •  libdc1394-25:amd64 2.2.6-4
  •  libdca0:amd64 0.0.7-2
  •  libdconf1:amd64 0.40.0-3
  •  libde265-0:amd64 1.0.8-1
  •  libdebconfclient0:amd64 0.261ubuntu1
  •  libdebconf-kde1:amd64 1.1.0-1
  •  libdebian-installer4:amd64 0.122ubuntu3
  •  libdebuginfod1:amd64 0.186-1build1
  •  libdebuginfod-common 0.186-1build1
  •  libdecor-0-0:amd64 0.1.0-3build1
  •  libdecor-0-plugin-1-cairo:amd64 0.1.0-3build1
  •  libdee-1.0-4:amd64 1.2.7+17.10.20170616-6ubuntu4
  •  libdeflate0:amd64 1.10-2
  •  libdevmapper1.02.1:amd64 2:1.02.175-2.1ubuntu4
  •  libdevmapper-event1.02.1:amd64 2:1.02.175-2.1ubuntu4
  •  libdjvulibre21:amd64 3.5.28-2build2
  •  libdjvulibre-text 3.5.28-2build2
  •  libdmraid1.0.0.rc16:amd64 1.0.0.rc16-10ubuntu2
  •  libdmtx0b:amd64 0.7.5-3
  •  libdns-export1110 1:9.11.19+dfsg-2.1ubuntu3
  •  libdolphinvcs5:amd64 4:21.12.3-0ubuntu1
  •  libdouble-conversion3:amd64 3.1.7-4
  •  libdpkg-perl 1.21.1ubuntu2
  •  libdrm2:amd64 2.4.110-1ubuntu1
  •  libdrm-amdgpu1:amd64 2.4.110-1ubuntu1
  •  libdrm-common 2.4.110-1ubuntu1
  •  libdrm-intel1:amd64 2.4.110-1ubuntu1
  •  libdrm-nouveau2:amd64 2.4.110-1ubuntu1
  •  libdrm-radeon1:amd64 2.4.110-1ubuntu1
  •  libdv4:amd64 1.0.0-14build1
  •  libdvbpsi10:amd64 1.3.3-1
  •  libdvdnav4:amd64 6.1.1-1
  •  libdvdread8:amd64 6.1.2-1
  •  libdw1:amd64 0.186-1build1
  •  libebackend-1.2-10:amd64 3.44.0-2
  •  libebml5:amd64 1.4.2-2
  •  libebook-1.2-20:amd64 3.44.0-2
  •  libebook-contacts-1.2-3:amd64 3.44.0-2
  •  libebur128-1:amd64 1.2.6-1
  •  libecal-2.0-1:amd64 3.44.0-2
  •  libedata-book-1.2-26:amd64 3.44.0-2
  •  libedata-cal-2.0-1:amd64 3.44.0-2
  •  libedataserver-1.2-26:amd64 3.44.0-2
  •  libedataserverui-1.2-3:amd64 3.44.0-2
  •  libedit2:amd64 3.1-20210910-1build1
  •  libeditorconfig0:amd64 0.12.5-2
  •  libefiboot1:amd64 37-6ubuntu2
  •  libefivar1:amd64 37-6ubuntu2
  •  libegl1:amd64 1.4.0-1
  •  libegl-mesa0:amd64 22.0.1-1ubuntu2
  •  libelf1:amd64 0.186-1build1
  •  libenca0:amd64 1.19-1
  •  libenchant-2-2:amd64 2.3.2-1ubuntu2
  •  libencode-locale-perl 1.05-1.1
  •  libepoxy0:amd64 1.5.10-1
  •  libepub0 0.2.2-4ubuntu3
  •  liberror-perl 0.17029-1
  •  libestr0:amd64 0.1.10-2.1build3
  •  libev4:amd64 1:4.33-1
  •  libevdev2:amd64 1.12.1+dfsg-1
  •  libevent-2.1-7:amd64 2.1.12-stable-1build3
  •  libevolution 3.44.0-1ubuntu1
  •  libexif12:amd64 0.6.24-1build1
  •  libexiv2-27:amd64 0.27.5-3ubuntu1
  •  libexpat1:amd64 2.4.7-1
  •  libext2fs2:amd64 1.46.5-2ubuntu1
  •  libfaad2:amd64 2.10.0-2
  •  libfakekey0:amd64 0.3+git20170516-2build2
  •  libfastjson4:amd64 0.99.9-1build2
  •  libfdisk1:amd64 2.37.2-4ubuntu3
  •  libffi8:amd64 3.4.2-4
  •  libfftw3-double3:amd64 3.3.8-2ubuntu8
  •  libfftw3-single3:amd64 3.3.8-2ubuntu8
  •  libfido2-1:amd64 1.10.0-1
  •  libfile-basedir-perl 0.09-1
  •  libfile-desktopentry-perl 0.22-2
  •  libfile-fcntllock-perl 0.22-3build7
  •  libfile-listing-perl 6.14-1
  •  libfile-mimeinfo-perl 0.31-1
  •  libflac8:amd64 1.3.3-2build2
  •  libflashrom1:amd64 1.2-5build1
  •  libflatpak0:amd64 1.12.7-1
  •  libflite1:amd64 2.2-3
  •  libfluidsynth3:amd64 2.2.5-1
  •  libfont-afm-perl 1.20-3
  •  libfontconfig1:amd64 2.13.1-4.2ubuntu5
  •  libfontembed1:amd64 1.28.15-0ubuntu1
  •  libfontenc1:amd64 1:1.1.4-1build3
  •  libfreeaptx0:amd64 0.1.1-1
  •  libfreerdp2-2:amd64 2.6.1+dfsg1-3ubuntu1
  •  libfreerdp-client2-2:amd64 2.6.1+dfsg1-3ubuntu1
  •  libfreetype6:amd64 2.11.1+dfsg-1build1
  •  libfreexl1:amd64 1.0.6-1
  •  libfribidi0:amd64 1.0.8-2ubuntu3.1
  •  libftdi1-2:amd64 1.5-5build3
  •  libfuse2:amd64 2.9.9-5ubuntu3
  •  libfuse3-3:amd64 3.10.5-1build1
  •  libfwupd2:amd64 1.7.5-3
  •  libfwupdplugin5:amd64 1.7.5-3
  •  libfyba0:amd64 4.1.1-7
  •  libgail18:amd64 2.24.33-2ubuntu2
  •  libgail-3-0:amd64 3.24.33-1ubuntu1
  •  libgail-common:amd64 2.24.33-2ubuntu2
  •  libgamin0 0.1.10-6
  •  libgav1-0:amd64 0.17.0-1build1
  •  libgavl2:amd64 2.0.0~svn6298-1
  •  libgbm1:amd64 22.0.1-1ubuntu2
  •  libgc1:amd64 1:8.0.6-1.1build1
  •  libgcab-1.0-0:amd64 1.4-3build2
  •  libgcc-s1:amd64 12-20220319-1ubuntu1
  •  libgck-1-0:amd64 3.40.0-4
  •  libgconf-2-4:amd64 3.2.6-7ubuntu2
  •  libgcr-base-3-1:amd64 3.40.0-4
  •  libgcr-ui-3-1:amd64 3.40.0-4
  •  libgcrypt20:amd64 1.9.4-3ubuntu3
  •  libgd3:amd64 2.3.0-2ubuntu2
  •  libgdal30 3.4.1+dfsg-1build4
  •  libgdata22:amd64 0.18.1-2build1
  •  libgdata-common 0.18.1-2build1
  •  libgdbm6:amd64 1.23-1
  •  libgdbm-compat4:amd64 1.23-1
  •  libgdcm3.0:amd64 3.0.10-1build2
  •  libgdiplus 6.0.4+dfsg-2
  •  libgdk-pixbuf2.0-0:amd64 2.40.2-2build4
  •  libgdk-pixbuf-2.0-0:amd64 2.42.8+dfsg-1
  •  libgdk-pixbuf2.0-bin 2.42.8+dfsg-1
  •  libgdk-pixbuf2.0-common 2.42.8+dfsg-1
  •  libgdk-pixbuf-xlib-2.0-0:amd64 2.40.2-2build4
  •  libgee-0.8-2:amd64 0.20.5-2
  •  libgegl-0.4-0:amd64 1:0.4.34-1build1
  •  libgegl-common 1:0.4.34-1build1
  •  libgeocode-glib0:amd64 3.26.2-2build2
  •  libgeos3.10.2:amd64 3.10.2-1
  •  libgeos-c1v5:amd64 3.10.2-1
  •  libgeotiff5:amd64 1.7.0-2build1
  •  libgexiv2-2:amd64 0.14.0-1build1
  •  libgfortran5:amd64 12-20220319-1ubuntu1
  •  libgif7:amd64 5.1.9-2build2
  •  libgimp2.0:amd64 2.10.30-1build1
  •  libgirepository-1.0-1:amd64 1.72.0-1
  •  libgit2-1.1:amd64 1.1.0+dfsg.1-4.1build1
  •  libgl1-amber-dri:amd64 21.3.7-0ubuntu1
  •  libgl1:amd64 1.4.0-1
  •  libgl1-mesa-dri:amd64 22.0.1-1ubuntu2
  •  libglapi-mesa:amd64 22.0.1-1ubuntu2
  •  libgles2:amd64 1.4.0-1
  •  libglib2.0-0:amd64 2.72.1-1
  •  libglib2.0-bin 2.72.1-1
  •  libglib2.0-cil 2.12.40-3ubuntu1
  •  libglib2.0-data 2.72.1-1
  •  libglibmm-2.4-1v5:amd64 2.66.2-2
  •  libglu1-mesa:amd64 9.0.2-1
  •  libglvnd0:amd64 1.4.0-1
  •  libglx0:amd64 1.4.0-1
  •  libglx-mesa0:amd64 22.0.1-1ubuntu2
  •  libgme0:amd64 0.6.3-2
  •  libgmic1:amd64 2.9.4-4build1
  •  libgmp10:amd64 2:6.2.1+dfsg-3ubuntu1
  •  libgnome-autoar-0-0:amd64 0.4.3-1
  •  libgnome-autoar-gtk-0-0:amd64 0.4.3-1
  •  libgnome-desktop-3-19:amd64 42.0-1ubuntu1
  •  libgnustep-base1.28 1.28.0-4build1
  •  libgnutls30:amd64 3.7.3-4ubuntu1
  •  libgoa-1.0-0b:amd64 3.44.0-1ubuntu1
  •  libgoa-1.0-common 3.44.0-1ubuntu1
  •  libgomp1:amd64 12-20220319-1ubuntu1
  •  libgpg-error0:amd64 1.43-3
  •  libgpgme11:amd64 1.16.0-1.2ubuntu4
  •  libgpgmepp6:amd64 1.16.0-1.2ubuntu4
  •  libgphoto2-6:amd64 2.5.27-1build2
  •  libgphoto2-l10n 2.5.27-1build2
  •  libgphoto2-port12:amd64 2.5.27-1build2
  •  libgpm2:amd64 1.20.7-10build1
  •  libgps28:amd64 3.22-4ubuntu2
  •  libgrantlee-templates5:amd64 5.2.0-3
  •  libgraphene-1.0-0:amd64 1.10.8-1
  •  libgraphicsmagick++-q16-12 1.4+really1.3.38-1
  •  libgraphicsmagick-q16-3 1.4+really1.3.38-1
  •  libgraphite2-3:amd64 1.3.14-1build2
  •  libgs9:amd64 9.55.0~dfsg1-0ubuntu5
  •  libgs9-common 9.55.0~dfsg1-0ubuntu5
  •  libgsettings-qt1:amd64 0.2-4
  •  libgsl27:amd64 2.7.1+dfsg-3
  •  libgslcblas0:amd64 2.7.1+dfsg-3
  •  libgsm1:amd64 1.0.19-1
  •  libgspell-1-2:amd64 1.9.1-4
  •  libgspell-1-common 1.9.1-4
  •  libgssapi-krb5-2:amd64 1.19.2-2
  •  libgssdp-1.2-0:amd64 1.4.0.1-2build1
  •  libgstreamer1.0-0:amd64 1.20.1-1
  •  libgstreamer-gl1.0-0:amd64 1.20.1-1
  •  libgstreamer-plugins-bad1.0-0:amd64 1.20.1-1ubuntu2
  •  libgstreamer-plugins-base1.0-0:amd64 1.20.1-1
  •  libgstreamer-plugins-good1.0-0:amd64 1.20.1-1ubuntu1
  •  libgtk2.0-0:amd64 2.24.33-2ubuntu2
  •  libgtk2.0-bin 2.24.33-2ubuntu2
  •  libgtk2.0-cil 2.12.40-3ubuntu1
  •  libgtk2.0-common 2.24.33-2ubuntu2
  •  libgtk-3-0:amd64 3.24.33-1ubuntu1
  •  libgtk-3-bin 3.24.33-1ubuntu1
  •  libgtk-3-common 3.24.33-1ubuntu1
  •  libgtkmm-2.4-1v5:amd64 1:2.24.5-4ubuntu3
  •  libgtkmm-3.0-1v5:amd64 3.24.5-1build1
  •  libgts-0.7-5:amd64 0.7.6+darcs121130-5
  •  libgts-bin 0.7.6+darcs121130-5
  •  libgudev-1.0-0:amd64 1:237-2build1
  •  libgupnp-1.2-1:amd64 1.4.3-1
  •  libgupnp-igd-1.0-4:amd64 1.2.0-1build1
  •  libgusb2:amd64 0.3.10-1
  •  libgvc6 2.42.2-6
  •  libgvpr2:amd64 2.42.2-6
  •  libgweather-3-16:amd64 40.0-5build1
  •  libgweather-common 40.0-5build1
  •  libhandy-1-0:amd64 1.6.1-1
  •  libharfbuzz0b:amd64 2.7.4-1ubuntu3
  •  libharfbuzz-icu0:amd64 2.7.4-1ubuntu3
  •  libhavege2:amd64 1.9.14-1ubuntu1
  •  libhdf4-0-alt 4.2.15-4
  •  libhdf5-103-1:amd64 1.10.7+repack-4ubuntu2
  •  libhdf5-hl-100:amd64 1.10.7+repack-4ubuntu2
  •  libheif1:amd64 1.12.0-2build1
  •  libhfstospell11:amd64 0.5.2-1build3
  •  libhogweed6:amd64 3.7.3-1build2
  •  libhpmud0:amd64 3.21.12+dfsg0-1
  •  libhtml-format-perl 2.12-1.1
  •  libhtml-form-perl 6.07-1
  •  libhtml-parser-perl:amd64 3.76-1build2
  •  libhtml-tagset-perl 3.20-4
  •  libhtml-tree-perl 5.07-2
  •  libhttp-cookies-perl 6.10-1
  •  libhttp-daemon-perl 6.13-1
  •  libhttp-date-perl 6.05-1
  •  libhttp-message-perl 6.36-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhttp-parser2.9:amd64 2.9.4-4
  •  libhunspell-1.7-0:amd64 1.7.0-4build1
  •  libhyphen0:amd64 2.8.8-7build2
  •  libibus-1.0-5:amd64 1.5.26-4
  •  libical3:amd64 3.0.14-1build1
  •  libice6:amd64 2:1.0.10-1build2
  •  libicu70:amd64 70.1-2
  •  libid3tag0:amd64 0.15.1b-14
  •  libidn12:amd64 1.38-4build1
  •  libidn2-0:amd64 2.3.2-2build1
  •  libiec61883-0:amd64 1.2.0-4build3
  •  libieee1284-3:amd64 0.2.11-14build2
  •  libigdgmm12:amd64 22.1.2+ds1-1
  •  libijs-0.35:amd64 0.35-15build2
  •  libilmbase25:amd64 2.5.7-2
  •  libimage-exiftool-perl 12.40+dfsg-1
  •  libimage-magick-perl 8:6.9.11.60+dfsg-1.3build2
  •  libimage-magick-q16-perl 8:6.9.11.60+dfsg-1.3build2
  •  libimagequant0:amd64 2.17.0-1
  •  libimlib2:amd64 1.7.4-1build1
  •  libimobiledevice6:amd64 1.3.0-6build3
  •  libinih1:amd64 53-1ubuntu3
  •  libinput10:amd64 1.20.0-1
  •  libinput-bin 1.20.0-1
  •  libinstpatch-1.0-2:amd64 1.1.6-1
  •  libio-html-perl 1.004-2
  •  libio-socket-ssl-perl 2.074-2
  •  libio-stringy-perl 2.111-3
  •  libip4tc2:amd64 1.8.7-1ubuntu5
  •  libip6tc2:amd64 1.8.7-1ubuntu5
  •  libipc-system-simple-perl 1.30-1
  •  libipt2 2.0.5-1
  •  libisc-export1105:amd64 1:9.11.19+dfsg-2.1ubuntu3
  •  libisl23:amd64 0.24-2build1
  •  libiw30:amd64 30~pre9-13.1ubuntu4
  •  libixml10:amd64 1:1.8.4-2ubuntu2
  •  libjack-jackd2-0:amd64 1.9.20~dfsg-1
  •  libjansson4:amd64 2.13.1-1.1build3
  •  libjavascriptcoregtk-4.0-18:amd64 2.36.0-2ubuntu1
  •  libjbig0:amd64 2.1-3.1build3
  •  libjbig2dec0:amd64 0.19-3build2
  •  libjcat1:amd64 0.1.9-1
  •  libjffi-java 1.2.7-11build4.1
  •  libjffi-jni:amd64 1.2.7-11build4.1
  •  libjpeg8:amd64 8c-2ubuntu10
  •  libjpeg-turbo8:amd64 2.1.2-0ubuntu1
  •  libjs-highlight.js 9.18.5+dfsg1-1
  •  libjs-jquery 3.6.0+dfsg+~3.5.13-1
  •  libjs-mathjax 2.7.9+dfsg-1
  •  libjs-modernizr 2.6.2+ds1-4
  •  libjson-c5:amd64 0.15-2build4
  •  libjson-glib-1.0-0:amd64 1.6.6-1build1
  •  libjson-glib-1.0-common 1.6.6-1build1
  •  libjs-requirejs 2.3.6+ds-1
  •  libjs-underscore 1.13.2~dfsg-2
  •  libjxr0:amd64 1.2~git20170615.f752187-5
  •  libjxr-tools 1.2~git20170615.f752187-5
  •  libk5crypto3:amd64 1.19.2-2
  •  libkaccounts2:amd64 4:21.12.3-0ubuntu1
  •  libkate1:amd64 0.4.1-11build1
  •  libkcolorpicker0:amd64 0.1.6-2
  •  libkdecorations2-5v5:amd64 4:5.24.4-0ubuntu1
  •  libkdecorations2private9:amd64 4:5.24.4-0ubuntu1
  •  libkdsoap1:amd64 1.9.1+dfsg-5ubuntu1
  •  libkeyutils1:amd64 1.6.1-2ubuntu3
  •  libkf5activities5:amd64 5.92.0-0ubuntu1
  •  libkf5activitiesstats1:amd64 5.92.0-0ubuntu1
  •  libkf5archive5:amd64 5.92.0-0ubuntu1
  •  libkf5attica5:amd64 5.92.0-0ubuntu1
  •  libkf5auth5:amd64 5.92.0-0ubuntu1
  •  libkf5authcore5:amd64 5.92.0-0ubuntu1
  •  libkf5auth-data 5.92.0-0ubuntu1
  •  libkf5baloo5 5.92.0-0ubuntu1
  •  libkf5balooengine5 5.92.0-0ubuntu1
  •  libkf5baloowidgets5:amd64 4:21.12.3-0ubuntu1
  •  libkf5baloowidgets-bin 4:21.12.3-0ubuntu1
  •  libkf5baloowidgets-data 4:21.12.3-0ubuntu1
  •  libkf5bluezqt6:amd64 5.92.0-0ubuntu1
  •  libkf5bluezqt-data 5.92.0-0ubuntu1
  •  libkf5bookmarks5:amd64 5.92.0-0ubuntu1
  •  libkf5bookmarks-data 5.92.0-0ubuntu1
  •  libkf5calendarevents5:amd64 5.92.0-0ubuntu1
  •  libkf5cddb5:amd64 4:21.12.3-0ubuntu1
  •  libkf5codecs5:amd64 5.92.0-0ubuntu1
  •  libkf5codecs-data 5.92.0-0ubuntu1
  •  libkf5compactdisc5:amd64 4:21.12.3-0ubuntu1
  •  libkf5completion5:amd64 5.92.0-0ubuntu1
  •  libkf5completion-data 5.92.0-0ubuntu1
  •  libkf5config-bin 5.92.0-0ubuntu1
  •  libkf5configcore5:amd64 5.92.0-0ubuntu1
  •  libkf5config-data 5.92.0-0ubuntu1
  •  libkf5configgui5:amd64 5.92.0-0ubuntu1
  •  libkf5configwidgets5:amd64 5.92.0-0ubuntu1
  •  libkf5configwidgets-data 5.92.0-0ubuntu1
  •  libkf5contacts5:amd64 5:5.92.0-0ubuntu1
  •  libkf5contacts-data 5:5.92.0-0ubuntu1
  •  libkf5coreaddons5:amd64 5.92.0-0ubuntu1
  •  libkf5coreaddons-data 5.92.0-0ubuntu1
  •  libkf5crash5:amd64 5.92.0-0ubuntu1
  •  libkf5dbusaddons5:amd64 5.92.0-0ubuntu1
  •  libkf5dbusaddons-bin 5.92.0-0ubuntu1
  •  libkf5dbusaddons-data 5.92.0-0ubuntu1
  •  libkf5declarative5:amd64 5.92.0-0ubuntu1
  •  libkf5declarative-data 5.92.0-0ubuntu1
  •  libkf5dnssd5:amd64 5.92.0-0ubuntu1
  •  libkf5dnssd-data 5.92.0-0ubuntu1
  •  libkf5doctools5:amd64 5.92.0-0ubuntu1
  •  libkf5filemetadata3:amd64 5.92.0-0ubuntu1
  •  libkf5filemetadata-bin:amd64 5.92.0-0ubuntu1
  •  libkf5filemetadata-data 5.92.0-0ubuntu1
  •  libkf5globalaccel5:amd64 5.92.0-0ubuntu1
  •  libkf5globalaccel-bin 5.92.0-0ubuntu1
  •  libkf5globalaccel-data 5.92.0-0ubuntu1
  •  libkf5globalaccelprivate5:amd64 5.92.0-0ubuntu1
  •  libkf5guiaddons5:amd64 5.92.0-0ubuntu1
  •  libkf5guiaddons-bin 5.92.0-0ubuntu1
  •  libkf5guiaddons-data 5.92.0-0ubuntu1
  •  libkf5holidays5:amd64 1:5.92.0-0ubuntu1
  •  libkf5holidays-data 1:5.92.0-0ubuntu1
  •  libkf5i18n5:amd64 5.92.0-0ubuntu2
  •  libkf5i18n-data 5.92.0-0ubuntu2
  •  libkf5i18nlocaledata5:amd64 5.92.0-0ubuntu2
  •  libkf5iconthemes5:amd64 5.92.0-0ubuntu1
  •  libkf5iconthemes-bin 5.92.0-0ubuntu1
  •  libkf5iconthemes-data 5.92.0-0ubuntu1
  •  libkf5idletime5:amd64 5.92.0-0ubuntu1
  •  libkf5itemmodels5:amd64 5.92.0-0ubuntu1
  •  libkf5itemviews5:amd64 5.92.0-0ubuntu1
  •  libkf5itemviews-data 5.92.0-0ubuntu1
  •  libkf5jobwidgets5:amd64 5.92.0-0ubuntu1
  •  libkf5jobwidgets-data 5.92.0-0ubuntu1
  •  libkf5js5:amd64 5.92.0-0ubuntu1
  •  libkf5jsapi5:amd64 5.92.0-0ubuntu1
  •  libkf5kcmutils5:amd64 5.92.0-0ubuntu1
  •  libkf5kcmutils-data 5.92.0-0ubuntu1
  •  libkf5kdcraw5:amd64 21.12.3-0ubuntu1
  •  libkf5kdelibs4support5:amd64 5.92.0-0ubuntu1
  •  libkf5kdelibs4support5-bin 5.92.0-0ubuntu1
  •  libkf5kdelibs4support-data 5.92.0-0ubuntu1
  •  libkf5kexiv2-15.0.0:amd64 21.12.3-0ubuntu1
  •  libkf5khtml5:amd64 5.92.0-0ubuntu1
  •  libkf5khtml-bin 5.92.0-0ubuntu1
  •  libkf5khtml-data 5.92.0-0ubuntu1
  •  libkf5kiocore5:amd64 5.92.0-0ubuntu1
  •  libkf5kiofilewidgets5:amd64 5.92.0-0ubuntu1
  •  libkf5kiogui5:amd64 5.92.0-0ubuntu1
  •  libkf5kiontlm5:amd64 5.92.0-0ubuntu1
  •  libkf5kiowidgets5:amd64 5.92.0-0ubuntu1
  •  libkf5kipi32.0.0:amd64 4:21.12.3-0ubuntu1
  •  libkf5kipi-data 4:21.12.3-0ubuntu1
  •  libkf5kirigami2-5 5.92.0-0ubuntu2
  •  libkf5krosscore5:amd64 5.92.0-0ubuntu1
  •  libkf5krossui5:amd64 5.92.0-0ubuntu1
  •  libkf5modemmanagerqt6:amd64 5.92.0-0ubuntu1
  •  libkf5networkmanagerqt6 5.92.0-0ubuntu1
  •  libkf5newstuff5:amd64 5.92.0-0ubuntu1
  •  libkf5newstuffcore5:amd64 5.92.0-0ubuntu1
  •  libkf5newstuff-data 5.92.0-0ubuntu1
  •  libkf5notifications5:amd64 5.92.0-0ubuntu1
  •  libkf5notifications-data 5.92.0-0ubuntu1
  •  libkf5notifyconfig5:amd64 5.92.0-0ubuntu1
  •  libkf5notifyconfig-data 5.92.0-0ubuntu1
  •  libkf5package5:amd64 5.92.0-0ubuntu1
  •  libkf5package-data 5.92.0-0ubuntu1
  •  libkf5parts5:amd64 5.92.0-0ubuntu1
  •  libkf5parts-data 5.92.0-0ubuntu1
  •  libkf5parts-plugins 5.92.0-0ubuntu1
  •  libkf5people5:amd64 5.92.0-0ubuntu1
  •  libkf5peoplebackend5:amd64 5.92.0-0ubuntu1
  •  libkf5people-data 5.92.0-0ubuntu1
  •  libkf5peoplewidgets5:amd64 5.92.0-0ubuntu1
  •  libkf5plasma5:amd64 5.92.0-0ubuntu1
  •  libkf5plasmaquick5:amd64 5.92.0-0ubuntu1
  •  libkf5prison5:amd64 5.92.0-0ubuntu1
  •  libkf5pty5:amd64 5.92.0-0ubuntu1
  •  libkf5pty-data 5.92.0-0ubuntu1
  •  libkf5pulseaudioqt3:amd64 1.3-2
  •  libkf5purpose5:amd64 5.92.0-0ubuntu1
  •  libkf5purpose-bin:amd64 5.92.0-0ubuntu1
  •  libkf5quickaddons5:amd64 5.92.0-0ubuntu1
  •  libkf5runner5:amd64 5.92.0-0ubuntu1
  •  libkf5sane5:amd64 21.12.3-0ubuntu1
  •  libkf5sane-data 21.12.3-0ubuntu1
  •  libkf5screen7:amd64 4:5.24.4-0ubuntu1
  •  libkf5screen-bin 4:5.24.4-0ubuntu1
  •  libkf5service5:amd64 5.92.0-0ubuntu1
  •  libkf5service-bin 5.92.0-0ubuntu1
  •  libkf5service-data 5.92.0-0ubuntu1
  •  libkf5solid5:amd64 5.92.0-0ubuntu1
  •  libkf5solid5-data 5.92.0-0ubuntu1
  •  libkf5sonnet5-data 5.92.0-0ubuntu1
  •  libkf5sonnetcore5:amd64 5.92.0-0ubuntu1
  •  libkf5sonnetui5:amd64 5.92.0-0ubuntu1
  •  libkf5style5:amd64 5.92.0-0ubuntu1
  •  libkf5su5:amd64 5.92.0-0ubuntu1
  •  libkf5su-bin 5.92.0-0ubuntu1
  •  libkf5su-data 5.92.0-0ubuntu1
  •  libkf5syndication5abi1:amd64 1:5.92.0-0ubuntu1
  •  libkf5syntaxhighlighting5:amd64 5.92.0-0ubuntu1
  •  libkf5syntaxhighlighting-data 5.92.0-0ubuntu1
  •  libkf5sysguard-data 4:5.24.4-0ubuntu1
  •  libkf5texteditor5:amd64 5.92.0-0ubuntu1
  •  libkf5texteditor-bin 5.92.0-0ubuntu1
  •  libkf5textwidgets5:amd64 5.92.0-0ubuntu1
  •  libkf5textwidgets-data 5.92.0-0ubuntu1
  •  libkf5threadweaver5:amd64 5.92.0-0ubuntu1
  •  libkf5unitconversion5:amd64 5.92.0-0ubuntu1
  •  libkf5unitconversion-data 5.92.0-0ubuntu1
  •  libkf5wallet5:amd64 5.92.0-0ubuntu1
  •  libkf5wallet-bin 5.92.0-0ubuntu1
  •  libkf5wallet-data 5.92.0-0ubuntu1
  •  libkf5waylandclient5:amd64 4:5.92.0-0ubuntu1
  •  libkf5waylandserver5:amd64 4:5.92.0-0ubuntu1
  •  libkf5widgetsaddons5:amd64 5.92.0-0ubuntu1
  •  libkf5widgetsaddons-data 5.92.0-0ubuntu1
  •  libkf5windowsystem5:amd64 5.92.0-0ubuntu1
  •  libkf5windowsystem-data 5.92.0-0ubuntu1
  •  libkf5xmlgui5:amd64 5.92.0-0ubuntu2
  •  libkf5xmlgui-bin:amd64 5.92.0-0ubuntu2
  •  libkf5xmlgui-data 5.92.0-0ubuntu2
  •  libkfontinst5 4:5.24.4-0ubuntu1
  •  libkfontinstui5 4:5.24.4-0ubuntu1
  •  libkimageannotator0:amd64 0.5.3-1
  •  libkimageannotator-common 0.5.3-1
  •  libklibc:amd64 2.0.10-4
  •  libkmlbase1:amd64 1.3.0-9
  •  libkmldom1:amd64 1.3.0-9
  •  libkmlengine1:amd64 1.3.0-9
  •  libkmod2:amd64 29-1ubuntu1
  •  libkpmcore11 21.12.3-0ubuntu1
  •  libkrb5-3:amd64 1.19.2-2
  •  libkrb5support0:amd64 1.19.2-2
  •  libksba8:amd64 1.6.0-2build1
  •  libkscreenlocker5:amd64 5.24.4-0ubuntu1
  •  libksgrd9 4:5.24.4-0ubuntu1
  •  libksysguardformatter1 4:5.24.4-0ubuntu1
  •  libksysguardsensorfaces1 4:5.24.4-0ubuntu1
  •  libksysguardsensors1 4:5.24.4-0ubuntu1
  •  libksysguardsystemstats1 4:5.24.4-0ubuntu1
  •  libkubuntu1 18.04ubuntu2
  •  libkuserfeedbackcore1:amd64 1.2.0-2
  •  libkuserfeedbackwidgets1:amd64 1.2.0-2
  •  libkwalletbackend5-5:amd64 5.92.0-0ubuntu1
  •  libkwaylandserver5:amd64 5.24.4-0ubuntu1
  •  libkwineffects13 4:5.24.4-0ubuntu1
  •  libkwinglutils13 4:5.24.4-0ubuntu1
  •  libkwinxrenderutils13 4:5.24.4-0ubuntu1
  •  libkworkspace5-5 4:5.24.4-0ubuntu1
  •  liblab-gamut1:amd64 2.42.2-6
  •  liblapack3:amd64 3.10.0-2ubuntu1
  •  liblayershellqtinterface5 5.24.4-0ubuntu1
  •  liblcms2-2:amd64 2.12~rc1-2build2
  •  liblcms2-utils 2.12~rc1-2build2
  •  libldacbt-enc2:amd64 2.0.2.3+git20200429+ed310a0-4
  •  libldap-2.5-0:amd64 2.5.11+dfsg-1~exp1ubuntu3
  •  libldap-common 2.5.11+dfsg-1~exp1ubuntu3
  •  libldb2:amd64 2:2.4.2-0ubuntu1
  •  liblensfun1:amd64 0.3.2-6
  •  liblensfun-data-v1 0.3.2-6
  •  liblept5:amd64 1.82.0-3build1
  •  liblilv-0-0:amd64 0.24.12-2
  •  liblirc-client0:amd64 0.10.1-6.3ubuntu1
  •  libllvm13:amd64 1:13.0.1-2ubuntu2
  •  liblmdb0:amd64 0.9.24-1build2
  •  liblo7:amd64 0.31-1
  •  liblocale-gettext-perl 1.07-4build3
  •  liblouis20:amd64 3.20.0-2
  •  liblouis-data 3.20.0-2
  •  liblouisutdml9:amd64 2.10.0-4
  •  liblouisutdml-bin 2.10.0-4
  •  liblouisutdml-data 2.10.0-4
  •  liblqr-1-0:amd64 0.4.2-2.1
  •  liblrdf0 0.6.1-2
  •  libltc11:amd64 1.3.1-1
  •  libltdl7:amd64 2.4.6-15build2
  •  liblua5.2-0:amd64 5.2.4-2
  •  liblua5.4-0:amd64 5.4.4-1
  •  liblvm2cmd2.03:amd64 2.03.11-2.1ubuntu4
  •  liblwp-mediatypes-perl 6.04-1
  •  liblwp-protocol-https-perl 6.10-1
  •  liblz4-1:amd64 1.9.3-2build2
  •  liblzma5:amd64 5.2.5-2ubuntu1
  •  liblzo2-2:amd64 2.10-2build3
  •  libmad0:amd64 0.15.1b-10ubuntu1
  •  libmagic1:amd64 1:5.41-3
  •  libmagick++-6.q16-8:amd64 8:6.9.11.60+dfsg-1.3build2
  •  libmagickcore-6.q16-6:amd64 8:6.9.11.60+dfsg-1.3build2
  •  libmagickcore-6.q16-6-extra:amd64 8:6.9.11.60+dfsg-1.3build2
  •  libmagickwand-6.q16-6:amd64 8:6.9.11.60+dfsg-1.3build2
  •  libmagic-mgc 1:5.41-3
  •  libmailtools-perl 2.21-1
  •  libmalcontent-0-0:amd64 0.10.4-1
  •  libmanette-0.2-0:amd64 0.2.6-3build1
  •  libmarkdown2:amd64 2.2.7-2
  •  libmatroska7:amd64 1.6.3-2
  •  libmaxminddb0:amd64 1.5.2-1build2
  •  libmbedcrypto7:amd64 2.28.0-1build1
  •  libmbedtls14:amd64 2.28.0-1build1
  •  libmbedx509-1:amd64 2.28.0-1build1
  •  libmbim-glib4:amd64 1.26.2-1build1
  •  libmbim-proxy 1.26.2-1build1
  •  libmd0:amd64 1.0.4-1build1
  •  libmd4c0:amd64 0.4.8-1
  •  libmetis5:amd64 5.1.0.dfsg-7build2
  •  libmfx1:amd64 22.3.0-1
  •  libmime-charset-perl 1.012.2-1
  •  libminizip1:amd64 1.1-8build1
  •  libmjpegutils-2.1-0:amd64 1:2.1.0+debian-6build1
  •  libmlt++7:amd64 7.4.0-1build1
  •  libmlt7:amd64 7.4.0-1build1
  •  libmlt-data 7.4.0-1build1
  •  libmm-glib0:amd64 1.18.6-1
  •  libmng2:amd64 2.0.3+dfsg-3
  •  libmnl0:amd64 1.0.4-3build2
  •  libmodplug1:amd64 1:0.8.9.0-3
  •  libmono-addins0.2-cil 1.0+git20130406.adcd75b-4
  •  libmono-addins-gui0.2-cil 1.0+git20130406.adcd75b-4
  •  libmono-btls-interface4.0-cil 6.8.0.105+dfsg-3.2
  •  libmono-cairo4.0-cil 6.8.0.105+dfsg-3.2
  •  libmono-corlib4.5-cil 6.8.0.105+dfsg-3.2
  •  libmono-corlib4.5-dll 6.8.0.105+dfsg-3.2
  •  libmono-i18n4.0-cil 6.8.0.105+dfsg-3.2
  •  libmono-i18n-west4.0-cil 6.8.0.105+dfsg-3.2
  •  libmono-posix4.0-cil 6.8.0.105+dfsg-3.2
  •  libmono-security4.0-cil 6.8.0.105+dfsg-3.2
  •  libmono-sharpzip4.84-cil 6.8.0.105+dfsg-3.2
  •  libmono-system4.0-cil 6.8.0.105+dfsg-3.2
  •  libmono-system-configuration4.0-cil 6.8.0.105+dfsg-3.2
  •  libmono-system-core4.0-cil 6.8.0.105+dfsg-3.2
  •  libmono-system-drawing4.0-cil 6.8.0.105+dfsg-3.2
  •  libmono-system-numerics4.0-cil 6.8.0.105+dfsg-3.2
  •  libmono-system-security4.0-cil 6.8.0.105+dfsg-3.2
  •  libmono-system-xml4.0-cil 6.8.0.105+dfsg-3.2
  •  libmount1:amd64 2.37.2-4ubuntu3
  •  libmovit8:amd64 1.6.3-5build1
  •  libmp3lame0:amd64 3.100-3build2
  •  libmpc3:amd64 1.2.1-2build1
  •  libmpcdec6:amd64 2:0.1~r495-2
  •  libmpdec3:amd64 2.5.1-2build2
  •  libmpeg2-4:amd64 0.5.1-9
  •  libmpeg2encpp-2.1-0:amd64 1:2.1.0+debian-6build1
  •  libmpfr6:amd64 4.1.0-3build3
  •  libmpg123-0:amd64 1.29.3-1build1
  •  libmplex2-2.1-0:amd64 1:2.1.0+debian-6build1
  •  libmtdev1:amd64 1.1.6-1build4
  •  libmtp9:amd64 1.1.19-1build1
  •  libmtp-common 1.1.19-1build1
  •  libmtp-runtime 1.1.19-1build1
  •  libmusicbrainz5cc2v5:amd64 5.1.0+git20150707-10
  •  libmypaint-1.5-1:amd64 1.6.0-2
  •  libmypaint-common 1.6.0-2
  •  libmysofa1:amd64 1.2.1~dfsg0-1
  •  libmysqlclient21:amd64 8.0.28-0ubuntu4
  •  libnautilus-extension1a:amd64 1:42.0-1ubuntu2
  •  libncurses6:amd64 6.3-2
  •  libncursesw6:amd64 6.3-2
  •  libndp0:amd64 1.8-0ubuntu3
  •  libneon27-gnutls:amd64 0.32.2-1
  •  libnetcdf19:amd64 1:4.8.1-1
  •  libnet-dbus-perl 1.2.0-1build3
  •  libnetfilter-conntrack3:amd64 1.0.9-1
  •  libnet-http-perl 6.22-1
  •  libnetpbm10 2:10.0-15.4
  •  libnetplan0:amd64 0.104-0ubuntu2
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl:amd64 1.92-1build2
  •  libnettle8:amd64 3.7.3-1build2
  •  libnewt0.52:amd64 0.52.21-5ubuntu2
  •  libnfnetlink0:amd64 1.0.1-3build3
  •  libnfs13:amd64 4.0.0-1build2
  •  libnftables1:amd64 1.0.2-1ubuntu2
  •  libnftnl11:amd64 1.2.1-1build1
  •  libnghttp2-14:amd64 1.43.0-1build3
  •  libnice10:amd64 0.1.18-2
  •  libnl-3-200:amd64 3.5.0-0.1
  •  libnl-genl-3-200:amd64 3.5.0-0.1
  •  libnl-route-3-200:amd64 3.5.0-0.1
  •  libnm0:amd64 1.36.4-2ubuntu1
  •  libnorm1:amd64 1.5.9+dfsg-2
  •  libnotificationmanager1 4:5.24.4-0ubuntu1
  •  libnotify4:amd64 0.7.9-3ubuntu5
  •  libnpth0:amd64 1.6-3build2
  •  libnsl2:amd64 1.3.0-2build2
  •  libnspr4:amd64 2:4.32-3build1
  •  libnss3:amd64 2:3.68.2-0ubuntu1
  •  libnss-mdns:amd64 0.15.1-1ubuntu1
  •  libnss-systemd:amd64 249.11-0ubuntu3
  •  libntfs-3g89 1:2021.8.22-3ubuntu1
  •  libnuma1:amd64 2.0.14-3ubuntu2
  •  libobjc4:amd64 12-20220319-1ubuntu1
  •  libodbc2:amd64 2.3.9-5
  •  libodbcinst2:amd64 2.3.9-5
  •  libogdi4.1 4.1.0+ds-5
  •  libogg0:amd64 1.3.5-0ubuntu3
  •  libokular5core9 4:21.12.3-0ubuntu1
  •  libopenal1:amd64 1:1.19.1-2build3
  •  libopenal-data 1:1.19.1-2build3
  •  libopencolorio1v5 1.1.1~dfsg0-7.1build1
  •  libopenconnect5:amd64 8.20-1
  •  libopencore-amrnb0:amd64 0.1.5-1
  •  libopencore-amrwb0:amd64 0.1.5-1
  •  libopencv-calib3d4.5d:amd64 4.5.4+dfsg-9ubuntu4
  •  libopencv-contrib4.5d:amd64 4.5.4+dfsg-9ubuntu4
  •  libopencv-core4.5d:amd64 4.5.4+dfsg-9ubuntu4
  •  libopencv-dnn4.5d:amd64 4.5.4+dfsg-9ubuntu4
  •  libopencv-features2d4.5d:amd64 4.5.4+dfsg-9ubuntu4
  •  libopencv-flann4.5d:amd64 4.5.4+dfsg-9ubuntu4
  •  libopencv-highgui4.5d:amd64 4.5.4+dfsg-9ubuntu4
  •  libopencv-imgcodecs4.5d:amd64 4.5.4+dfsg-9ubuntu4
  •  libopencv-imgproc4.5d:amd64 4.5.4+dfsg-9ubuntu4
  •  libopencv-ml4.5d:amd64 4.5.4+dfsg-9ubuntu4
  •  libopencv-objdetect4.5d:amd64 4.5.4+dfsg-9ubuntu4
  •  libopencv-video4.5d:amd64 4.5.4+dfsg-9ubuntu4
  •  libopencv-videoio4.5d:amd64 4.5.4+dfsg-9ubuntu4
  •  libopenexr25:amd64 2.5.7-1
  •  libopengl0:amd64 1.4.0-1
  •  libopenh264-6:amd64 2.2.0+dfsg-2
  •  libopenjp2-7:amd64 2.4.0-6
  •  libopenmpt0:amd64 0.6.1-1
  •  libopenmpt-modplug1:amd64 0.8.9.0-openmpt1-2
  •  libopenni2-0:amd64 2.2.0.33+dfsg-15
  •  libopus0:amd64 1.3.1-0.1build2
  •  liborc-0.4-0:amd64 1:0.4.32-2
  •  libosmgpsmap-1.0-1:amd64 1.2.0-1build1
  •  libostree-1-1:amd64 2022.2-3
  •  liboxygenstyle5-5:amd64 4:5.24.4-0ubuntu1
  •  liboxygenstyleconfig5-5:amd64 4:5.24.4-0ubuntu1
  •  libp11-kit0:amd64 0.24.0-6build1
  •  libpackagekit-glib2-18:amd64 1.2.5-2ubuntu2
  •  libpackagekitqt5-1:amd64 1.0.2-1
  •  libpam0g:amd64 1.4.0-11ubuntu2
  •  libpam-cap:amd64 1:2.44-1build3
  •  libpam-gnome-keyring:amd64 40.0-3ubuntu2
  •  libpam-kwallet5 4:5.24.4-0ubuntu1
  •  libpam-kwallet-common 4:5.24.4-0ubuntu1
  •  libpam-modules:amd64 1.4.0-11ubuntu2
  •  libpam-modules-bin 1.4.0-11ubuntu2
  •  libpam-runtime 1.4.0-11ubuntu2
  •  libpam-systemd:amd64 249.11-0ubuntu3
  •  libpango-1.0-0:amd64 1.50.6+ds-2
  •  libpangocairo-1.0-0:amd64 1.50.6+ds-2
  •  libpangoft2-1.0-0:amd64 1.50.6+ds-2
  •  libpangomm-1.4-1v5:amd64 2.46.2-1
  •  libpangoxft-1.0-0:amd64 1.50.6+ds-2
  •  libpaper1:amd64 1.1.28build2
  •  libpaper-utils 1.1.28build2
  •  libparted2:amd64 3.4-2build1
  •  libparted-fs-resize0:amd64 3.4-2build1
  •  libpathplan4:amd64 2.42.2-6
  •  libpcap0.8:amd64 1.10.1-4build1
  •  libpci3:amd64 1:3.7.0-6
  •  libpciaccess0:amd64 0.16-3
  •  libpcre2-16-0:amd64 10.39-3build1
  •  libpcre2-8-0:amd64 10.39-3build1
  •  libpcre3:amd64 2:8.39-13build5
  •  libpcsclite1:amd64 1.9.5-3
  •  libperl4-corelibs-perl 0.004-2
  •  libperl5.34:amd64 5.34.0-3ubuntu1
  •  libpgm-5.3-0:amd64 5.3.128~dfsg-2
  •  libphonenumber8:amd64 8.12.44-1
  •  libphonon4qt5-4:amd64 4:4.11.1-4
  •  libphonon4qt5-data 4:4.11.1-4
  •  libpipeline1:amd64 1.5.5-1
  •  libpipewire-0.3-0:amd64 0.3.48-1ubuntu1
  •  libpipewire-0.3-common 0.3.48-1ubuntu1
  •  libpipewire-0.3-modules:amd64 0.3.48-1ubuntu1
  •  libpixman-1-0:amd64 0.40.0-1build4
  •  libpkcs11-helper1:amd64 1.28-1
  •  libplacebo192:amd64 4.192.1-1
  •  libplasma-geolocation-interface5 4:5.24.4-0ubuntu1
  •  libplist3:amd64 2.2.0-6build2
  •  libplymouth5:amd64 0.9.5+git20211018-1ubuntu3
  •  libpng16-16:amd64 1.6.37-3build5
  •  libpocketsphinx3:amd64 0.8.0+real5prealpha+1-14ubuntu1
  •  libpolkit-agent-1-0:amd64 0.105-33
  •  libpolkit-gobject-1-0:amd64 0.105-33
  •  libpolkit-qt5-1-1:amd64 0.114.0-2
  •  libpoppler118:amd64 22.02.0-2
  •  libpoppler-cpp0v5:amd64 22.02.0-2
  •  libpoppler-glib8:amd64 22.02.0-2
  •  libpoppler-qt5-1:amd64 22.02.0-2
  •  libpopt0:amd64 1.18-3build1
  •  libportmidi0:amd64 1:217-6
  •  libpostproc55:amd64 7:4.4.1-3ubuntu5
  •  libpotrace0:amd64 1.16-2
  •  libpowerdevilcore2:amd64 4:5.24.4-0ubuntu1
  •  libpowerdevilui5:amd64 4:5.24.4-0ubuntu1
  •  libpq5:amd64 14.2-1ubuntu1
  •  libprocesscore9 4:5.24.4-0ubuntu1
  •  libprocessui9 4:5.24.4-0ubuntu1
  •  libprocps8:amd64 2:3.3.17-6ubuntu2
  •  libproj22:amd64 8.2.1-1
  •  libprotobuf23:amd64 3.12.4-1ubuntu7
  •  libprotobuf-lite23:amd64 3.12.4-1ubuntu7
  •  libproxy1v5:amd64 0.4.17-2
  •  libproxy-tools 0.4.17-2
  •  libpskc0:amd64 2.6.7-3build1
  •  libpsl5:amd64 0.21.0-1.2build2
  •  libpst4:amd64 0.6.76-1
  •  libpugixml1v5:amd64 1.12.1-1
  •  libpulse0:amd64 1:15.99.1+dfsg1-1ubuntu1
  •  libpulsedsp:amd64 1:15.99.1+dfsg1-1ubuntu1
  •  libpulse-mainloop-glib0:amd64 1:15.99.1+dfsg1-1ubuntu1
  •  libpython3.10:amd64 3.10.4-3
  •  libpython3.10-minimal:amd64 3.10.4-3
  •  libpython3.10-stdlib:amd64 3.10.4-3
  •  libpython3-stdlib:amd64 3.10.4-0ubuntu2
  •  libqaccessibilityclient-qt5-0:amd64 0.4.1-1build1
  •  libqalculate22:amd64 3.22.0-3build1
  •  libqalculate-data 3.22.0-3build1
  •  libqapt3:amd64 3.0.5-1ubuntu1
  •  libqapt3-runtime 3.0.5-1ubuntu1
  •  libqca-qt5-2:amd64 2.3.4-1build1
  •  libqca-qt5-2-plugins:amd64 2.3.4-1build1
  •  libqhull-r8.0:amd64 2020.2-4
  •  libqm-dsp0:amd64 1.7.1-5
  •  libqmi-glib5:amd64 1.30.4-1
  •  libqmi-proxy 1.30.4-1
  •  libqmobipocket2:amd64 4:21.12.3-0ubuntu1
  •  libqpdf28:amd64 10.6.3-1
  •  libqrcodegencpp1:amd64 1.7.0-2
  •  libqrencode4:amd64 4.1.1-1
  •  libqt5concurrent5:amd64 5.15.3+dfsg-2
  •  libqt5core5a:amd64 5.15.3+dfsg-2
  •  libqt5dbus5:amd64 5.15.3+dfsg-2
  •  libqt5designer5:amd64 5.15.3-1
  •  libqt5gui5:amd64 5.15.3+dfsg-2
  •  libqt5help5:amd64 5.15.3-1
  •  libqt5hunspellinputmethod5:amd64 5.15.3+dfsg-1
  •  libqt5multimedia5:amd64 5.15.3-1
  •  libqt5multimedia5-plugins:amd64 5.15.3-1
  •  libqt5multimediagsttools5:amd64 5.15.3-1
  •  libqt5multimediaquick5:amd64 5.15.3-1
  •  libqt5multimediawidgets5:amd64 5.15.3-1
  •  libqt5network5:amd64 5.15.3+dfsg-2
  •  libqt5networkauth5:amd64 5.15.3-1
  •  libqt5opengl5:amd64 5.15.3+dfsg-2
  •  libqt5positioning5:amd64 5.15.3+dfsg-3
  •  libqt5printsupport5:amd64 5.15.3+dfsg-2
  •  libqt5qml5:amd64 5.15.3+dfsg-1
  •  libqt5qmlmodels5:amd64 5.15.3+dfsg-1
  •  libqt5qmlworkerscript5:amd64 5.15.3+dfsg-1
  •  libqt5quick5:amd64 5.15.3+dfsg-1
  •  libqt5quickcontrols2-5:amd64 5.15.3+dfsg-1
  •  libqt5quickparticles5:amd64 5.15.3+dfsg-1
  •  libqt5quickshapes5:amd64 5.15.3+dfsg-1
  •  libqt5quicktemplates2-5:amd64 5.15.3+dfsg-1
  •  libqt5quickwidgets5:amd64 5.15.3+dfsg-1
  •  libqt5script5:amd64 5.15.3+dfsg-1
  •  libqt5sensors5:amd64 5.15.3-1
  •  libqt5sql5:amd64 5.15.3+dfsg-2
  •  libqt5sql5-sqlite:amd64 5.15.3+dfsg-2
  •  libqt5svg5:amd64 5.15.3-1
  •  libqt5test5:amd64 5.15.3+dfsg-2
  •  libqt5texttospeech5:amd64 5.15.3-1
  •  libqt5virtualkeyboard5:amd64 5.15.3+dfsg-1
  •  libqt5waylandclient5:amd64 5.15.3-1
  •  libqt5waylandcompositor5:amd64 5.15.3-1
  •  libqt5webchannel5:amd64 5.15.3-1
  •  libqt5webengine5:amd64 5.15.9+dfsg-1
  •  libqt5webenginecore5:amd64 5.15.9+dfsg-1
  •  libqt5webengine-data 5.15.9+dfsg-1
  •  libqt5webenginewidgets5:amd64 5.15.9+dfsg-1
  •  libqt5webkit5:amd64 5.212.0~alpha4-15ubuntu1
  •  libqt5widgets5:amd64 5.15.3+dfsg-2
  •  libqt5x11extras5:amd64 5.15.3-1
  •  libqt5xml5:amd64 5.15.3+dfsg-2
  •  libqt5xmlpatterns5:amd64 5.15.3-1
  •  libquadmath0:amd64 12-20220319-1ubuntu1
  •  libquazip5-1:amd64 0.9.1-2
  •  librabbitmq4:amd64 0.10.0-1ubuntu2
  •  libraptor2-0:amd64 2.0.15-0ubuntu4
  •  libraqm0:amd64 0.7.0-4ubuntu1
  •  libraw1394-11:amd64 2.1.2-2build2
  •  libraw20:amd64 0.20.2-2ubuntu2
  •  libre2-9:amd64 20220201+dfsg-1
  •  libreadline8:amd64 8.1.2-1
  •  libresid-builder0c2a 2.1.1-15ubuntu2
  •  librevenge-0.0-0:amd64 0.0.4-6ubuntu7
  •  librewolf 99.0.1-2
  •  librlottie0-1:amd64 0.1+dfsg-2
  •  librsvg2-2:amd64 2.52.5+dfsg-3
  •  librsvg2-common:amd64 2.52.5+dfsg-3
  •  librtaudio6:amd64 5.2.0~ds1-1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2build4
  •  librttopo1:amd64 1.1.0-2
  •  librubberband2:amd64 2.0.0-2
  •  libsamplerate0:amd64 0.2.2-1build1
  •  libsane1:amd64 1.1.1-5
  •  libsane-common 1.1.1-5
  •  libsane-hpaio:amd64 3.21.12+dfsg0-1
  •  libsasl2-2:amd64 2.1.27+dfsg2-3ubuntu1
  •  libsasl2-modules:amd64 2.1.27+dfsg2-3ubuntu1
  •  libsasl2-modules-db:amd64 2.1.27+dfsg2-3ubuntu1
  •  libsbc1:amd64 1.5-3build2
  •  libscim8v5:amd64 1.4.18+git20211204-0.1
  •  libsdl1.2debian:amd64 1.2.15+dfsg2-6
  •  libsdl2-2.0-0:amd64 2.0.20+dfsg-2build1
  •  libsdl-image1.2:amd64 1.2.12-13build1
  •  libseccomp2:amd64 2.5.3-2ubuntu2
  •  libsecret-1-0:amd64 0.20.5-2
  •  libsecret-common 0.20.5-2
  •  libselinux1:amd64 3.3-1build2
  •  libsemanage2:amd64 3.3-1build2
  •  libsemanage-common 3.3-1build2
  •  libsensors5:amd64 1:3.6.0-7ubuntu1
  •  libsensors-config 1:3.6.0-7ubuntu1
  •  libsepol2:amd64 3.3-1build1
  •  libserd-0-0:amd64 0.30.10-2
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.5-1build3
  •  libsidplay1v5:amd64 1.36.60-1
  •  libsidplay2 2.1.1-15ubuntu2
  •  libsigc++-2.0-0v5:amd64 2.10.4-2ubuntu3
  •  libsignon-extension1:amd64 8.59+17.10.20170606-0ubuntu3
  •  libsignon-plugins-common1:amd64 8.59+17.10.20170606-0ubuntu3
  •  libsignon-qt5-1:amd64 8.59+17.10.20170606-0ubuntu3
  •  libsigsegv2:amd64 2.13-1ubuntu3
  •  libslang2:amd64 2.3.2-5build4
  •  libsm6:amd64 2:1.2.3-1build2
  •  libsmartcols1:amd64 2.37.2-4ubuntu3
  •  libsmbclient:amd64 2:4.15.5~dfsg-0ubuntu5
  •  libsmbios-c2 2.4.3-1build1
  •  libsnapd-glib1:amd64 1.60-0ubuntu1
  •  libsnapd-qt1:amd64 1.60-0ubuntu1
  •  libsnappy1v5:amd64 1.1.8-1build3
  •  libsndfile1:amd64 1.0.31-2build1
  •  libsndio7.0:amd64 1.8.1-1.1
  •  libsnmp40:amd64 5.9.1+dfsg-1ubuntu2
  •  libsnmp-base 5.9.1+dfsg-1ubuntu2
  •  libsocket++1:amd64 1.12.13+git20131030.5d039ba-1
  •  libsodium23:amd64 1.0.18-1build2
  •  libsombok3:amd64 2.4.0-2
  •  libsord-0-0:amd64 0.16.8-2
  •  libsoundtouch1:amd64 2.3.1+ds1-1
  •  libsoup2.4-1:amd64 2.74.2-3
  •  libsoup2.4-common 2.74.2-3
  •  libsource-highlight4v5 3.1.9-4.1build2
  •  libsource-highlight-common 3.1.9-4.1build2
  •  libsox3:amd64 14.4.2+git20190427-2
  •  libsox-fmt-alsa:amd64 14.4.2+git20190427-2
  •  libsox-fmt-base:amd64 14.4.2+git20190427-2
  •  libsoxr0:amd64 0.1.3-4build2
  •  libspa-0.2-modules:amd64 0.3.48-1ubuntu1
  •  libspandsp2:amd64 0.0.6+dfsg-2
  •  libspatialaudio0:amd64 0.3.0+git20180730+dfsg1-2build1
  •  libspatialite7:amd64 5.0.1-2build2
  •  libspectre1:amd64 0.2.10-1
  •  libspeechd2:amd64 0.11.1-1
  •  libspeex1:amd64 1.2~rc1.2-1.1ubuntu3
  •  libspeexdsp1:amd64 1.2~rc1.2-1.1ubuntu3
  •  libsphinxbase3:amd64 0.8+5prealpha+1-13build1
  •  libsqlite3-0:amd64 3.37.2-2
  •  libsquashfuse0:amd64 0.1.103-3
  •  libsratom-0-0:amd64 0.6.8-1
  •  libsrt1.4-gnutls:amd64 1.4.4-4
  •  libsrtp2-1:amd64 2.4.2-2
  •  libss2:amd64 1.46.5-2ubuntu1
  •  libssh2-1:amd64 1.10.0-3
  •  libssh-4:amd64 0.9.6-2build1
  •  libssh-gcrypt-4:amd64 0.9.6-2build1
  •  libssl3:amd64 3.0.2-0ubuntu1
  •  libstdc++6:amd64 12-20220319-1ubuntu1
  •  libstemmer0d:amd64 2.2.0-1build1
  •  libstoken1:amd64 0.92-1
  •  libsuil-0-0:amd64 0.10.10-1
  •  libsuitesparseconfig5:amd64 1:5.10.1+dfsg-4build1
  •  libsuperlu5:amd64 5.3.0+dfsg1-2
  •  libswresample3:amd64 7:4.4.1-3ubuntu5
  •  libswscale5:amd64 7:4.4.1-3ubuntu5
  •  libsystemd0:amd64 249.11-0ubuntu3
  •  libsz2:amd64 1.0.6-1
  •  libtag1v5:amd64 1.11.1+dfsg.1-3ubuntu3
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-3ubuntu3
  •  libtalloc2:amd64 2.3.3-2build1
  •  libtaskmanager6 4:5.24.4-0ubuntu1
  •  libtasn1-6:amd64 4.18.0-4build1
  •  libtbb2:amd64 2020.3-1ubuntu3
  •  libtbbmalloc2:amd64 2021.5.0-7ubuntu2
  •  libtcl8.6:amd64 8.6.12+dfsg-1build1
  •  libtdb1:amd64 1.4.5-2build1
  •  libteamdctl0:amd64 1.31-1build2
  •  libtesseract4:amd64 4.1.1-2.1build1
  •  libtevent0:amd64 0.11.0-1build1
  •  libtext-charwidth-perl 0.04-10build3
  •  libtext-iconv-perl 1.7-7build3
  •  libtext-wrapi18n-perl 0.06-9
  •  libthai0:amd64 0.1.29-1build1
  •  libthai-data 0.1.29-1build1
  •  libtheora0:amd64 1.1.1+dfsg.1-15ubuntu4
  •  libtie-ixhash-perl 1.23-2.1
  •  libtiff5:amd64 4.3.0-6
  •  libtimedate-perl 2.3300-2
  •  libtinfo6:amd64 6.3-2
  •  libtinyxml2.6.2v5:amd64 2.6.2-6
  •  libtinyxml2-9:amd64 9.0.0+dfsg-3
  •  libtirpc3:amd64 1.3.2-2build1
  •  libtirpc-common 1.3.2-2build1
  •  libtomcrypt1:amd64 1.18.2-5
  •  libtommath1:amd64 1.2.0-6build3
  •  libtorrent-rasterbar2.0:amd64 2.0.5-5
  •  libtry-tiny-perl 0.31-1
  •  libtss2-esys-3.0.2-0:amd64 3.2.0-1ubuntu1
  •  libtss2-mu0:amd64 3.2.0-1ubuntu1
  •  libtss2-sys1:amd64 3.2.0-1ubuntu1
  •  libtss2-tcti-cmd0:amd64 3.2.0-1ubuntu1
  •  libtss2-tcti-device0:amd64 3.2.0-1ubuntu1
  •  libtss2-tctildr0:amd64 3.2.0-1ubuntu1
  •  libtss2-tcti-mssim0:amd64 3.2.0-1ubuntu1
  •  libtss2-tcti-swtpm0:amd64 3.2.0-1ubuntu1
  •  libtwolame0:amd64 0.4.0-2build2
  •  libu2f-udev 1.1.10-3build2
  •  libuchardet0:amd64 0.0.7-1build2
  •  libudev1:amd64 249.11-0ubuntu3
  •  libudfread0:amd64 1.1.2-1
  •  libudisks2-0:amd64 2.9.4-1ubuntu2
  •  libumfpack5:amd64 1:5.10.1+dfsg-4build1
  •  libunicode-linebreak-perl 0.0.20190101-1build3
  •  libunistring2:amd64 1.0-1
  •  libunity9:amd64 7.1.4+19.04.20190319-6build1
  •  libunity-protocol-private0:amd64 7.1.4+19.04.20190319-6build1
  •  libunity-scopes-json-def-desktop 7.1.4+19.04.20190319-6build1
  •  libunwind8:amd64 1.3.2-2build2
  •  libupnp13:amd64 1:1.8.4-2ubuntu2
  •  libupower-glib3:amd64 0.99.17-1
  •  liburing2:amd64 2.1-2build1
  •  liburiparser1:amd64 0.9.6+dfsg-1
  •  liburi-perl 5.10-1
  •  libusb-1.0-0:amd64 2:1.0.25-1ubuntu1
  •  libusbmuxd6:amd64 2.0.2-3build2
  •  libutempter0:amd64 1.2.1-2build2
  •  libuuid1:amd64 2.37.2-4ubuntu3
  •  libuv1:amd64 1.43.0-1
  •  libv4l-0:amd64 1.22.1-2build1
  •  libv4lconvert0:amd64 1.22.1-2build1
  •  libva2:amd64 2.14.0-1
  •  libva-drm2:amd64 2.14.0-1
  •  libvamp-hostsdk3v5:amd64 2.10.0-1
  •  libvamp-sdk2v5:amd64 2.10.0-1
  •  libva-wayland2:amd64 2.14.0-1
  •  libva-x11-2:amd64 2.14.0-1
  •  libvdpau1:amd64 1.4-3build2
  •  libvidstab1.1:amd64 1.1.0-2
  •  libvisio-0.1-1:amd64 0.1.7-1build5
  •  libvisual-0.4-0:amd64 0.4.0-17build2
  •  libvlc5:amd64 3.0.16-1build7
  •  libvlc-bin:amd64 3.0.16-1build7
  •  libvlccore9:amd64 3.0.16-1build7
  •  libvncclient1:amd64 0.9.13+dfsg-3build2
  •  libvo-aacenc0:amd64 0.1.3-2
  •  libvo-amrwbenc0:amd64 0.1.3-2
  •  libvoikko1:amd64 4.3.1-1build1
  •  libvolume-key1 0.3.12-3.1build3
  •  libvorbis0a:amd64 1.3.7-1build2
  •  libvorbisenc2:amd64 1.3.7-1build2
  •  libvorbisfile3:amd64 1.3.7-1build2
  •  libvorbisidec1:amd64 1.2.1+git20180316-7
  •  libvpx7:amd64 1.11.0-2ubuntu2
  •  libvte-2.91-0:amd64 0.68.0-1
  •  libvte-2.91-common 0.68.0-1
  •  libvulkan1:amd64 1.3.204.1-2
  •  libwacom9:amd64 2.2.0-1
  •  libwacom-bin 2.2.0-1
  •  libwacom-common 2.2.0-1
  •  libwavpack1:amd64 5.4.0-1build2
  •  libwayland-client0:amd64 1.20.0-1
  •  libwayland-cursor0:amd64 1.20.0-1
  •  libwayland-egl1:amd64 1.20.0-1
  •  libwayland-server0:amd64 1.20.0-1
  •  libwbclient0:amd64 2:4.15.5~dfsg-0ubuntu5
  •  libweather-ion7 4:5.24.4-0ubuntu1
  •  libwebkit2gtk-4.0-37:amd64 2.36.0-2ubuntu1
  •  libwebp7:amd64 1.2.2-2
  •  libwebpdemux2:amd64 1.2.2-2
  •  libwebpmux3:amd64 1.2.2-2
  •  libwebrtc-audio-processing1:amd64 0.3.1-0ubuntu5
  •  libwebsockets16:amd64 4.0.20-2ubuntu1
  •  libwhoopsie0:amd64 0.2.77
  •  libwhoopsie-preferences0 23
  •  libwildmidi2:amd64 0.4.3-1
  •  libwinpr2-2:amd64 2.6.1+dfsg1-3ubuntu1
  •  libwmf-0.2-7:amd64 0.2.12-5ubuntu1
  •  libwmf0.2-7:amd64 0.2.12-5ubuntu1
  •  libwmf-bin 0.2.12-5ubuntu1
  •  libwmflite-0.2-7:amd64 0.2.12-5ubuntu1
  •  libwoff1:amd64 1.0.2-1build4
  •  libwpd-0.10-10:amd64 0.10.3-2build1
  •  libwpg-0.3-3:amd64 0.3.3-1build3
  •  libwrap0:amd64 7.6.q-31build2
  •  libwww-perl 6.61-1
  •  libwww-robotrules-perl 6.02-1
  •  libx11-6:amd64 2:1.7.5-1
  •  libx11-data 2:1.7.5-1
  •  libx11-protocol-perl 0.56-7.1
  •  libx11-xcb1:amd64 2:1.7.5-1
  •  libx264-163:amd64 2:0.163.3060+git5db6aa6-2build1
  •  libx265-199:amd64 3.5-2
  •  libxapian30:amd64 1.4.18-4
  •  libxatracker2:amd64 22.0.1-1ubuntu2
  •  libxau6:amd64 1:1.0.9-1build5
  •  libxaw7:amd64 2:1.0.14-1
  •  libxcb1:amd64 1.14-3ubuntu3
  •  libxcb-composite0:amd64 1.14-3ubuntu3
  •  libxcb-cursor0:amd64 0.1.1-4ubuntu1
  •  libxcb-damage0:amd64 1.14-3ubuntu3
  •  libxcb-dpms0:amd64 1.14-3ubuntu3
  •  libxcb-dri2-0:amd64 1.14-3ubuntu3
  •  libxcb-dri3-0:amd64 1.14-3ubuntu3
  •  libxcb-glx0:amd64 1.14-3ubuntu3
  •  libxcb-icccm4:amd64 0.4.1-1.1build2
  •  libxcb-image0:amd64 0.4.0-2
  •  libxcb-keysyms1:amd64 0.4.0-1build3
  •  libxcb-present0:amd64 1.14-3ubuntu3
  •  libxcb-randr0:amd64 1.14-3ubuntu3
  •  libxcb-record0:amd64 1.14-3ubuntu3
  •  libxcb-render0:amd64 1.14-3ubuntu3
  •  libxcb-render-util0:amd64 0.3.9-1build3
  •  libxcb-res0:amd64 1.14-3ubuntu3
  •  libxcb-screensaver0:amd64 1.14-3ubuntu3
  •  libxcb-shape0:amd64 1.14-3ubuntu3
  •  libxcb-shm0:amd64 1.14-3ubuntu3
  •  libxcb-sync1:amd64 1.14-3ubuntu3
  •  libxcb-util1:amd64 0.4.0-1build2
  •  libxcb-xfixes0:amd64 1.14-3ubuntu3
  •  libxcb-xinerama0:amd64 1.14-3ubuntu3
  •  libxcb-xinput0:amd64 1.14-3ubuntu3
  •  libxcb-xkb1:amd64 1.14-3ubuntu3
  •  libxcb-xv0:amd64 1.14-3ubuntu3
  •  libxcomposite1:amd64 1:0.4.5-1build2
  •  libxcursor1:amd64 1:1.2.0-2build4
  •  libxcvt0:amd64 0.1.1-3
  •  libxdamage1:amd64 1:1.1.5-2build2
  •  libxdmcp6:amd64 1:1.1.3-0ubuntu5
  •  libxerces-c3.2:amd64 3.2.3+debian-3build1
  •  libxext6:amd64 2:1.3.4-1build1
  •  libxfixes3:amd64 1:6.0.0-1
  •  libxfont2:amd64 1:2.0.5-1build1
  •  libxft2:amd64 2.3.4-1
  •  libxi6:amd64 2:1.8-1build1
  •  libxinerama1:amd64 2:1.1.4-3
  •  libxkbcommon0:amd64 1.4.0-1
  •  libxkbcommon-x11-0:amd64 1.4.0-1
  •  libxkbfile1:amd64 1:1.1.0-1build3
  •  libxkbregistry0:amd64 1.4.0-1
  •  libxml2:amd64 2.9.13+dfsg-1build1
  •  libxml2-utils 2.9.13+dfsg-1build1
  •  libxmlb2:amd64 0.3.6-2build1
  •  libxml-parser-perl:amd64 2.46-3build1
  •  libxmlsec1:amd64 1.2.33-1build2
  •  libxmlsec1-openssl:amd64 1.2.33-1build2
  •  libxml-twig-perl 1:3.52-1
  •  libxml-xpathengine-perl 0.14-1
  •  libxmu6:amd64 2:1.1.3-3
  •  libxmuu1:amd64 2:1.1.3-3
  •  libxpm4:amd64 1:3.5.12-1build2
  •  libxrandr2:amd64 2:1.5.2-1build1
  •  libxrender1:amd64 1:0.9.10-1build4
  •  libxres1:amd64 2:1.2.1-1
  •  libxshmfence1:amd64 1.3-1build4
  •  libxslt1.1:amd64 1.1.34-4build2
  •  libxss1:amd64 1:1.2.3-1build2
  •  libxt6:amd64 1:1.2.1-1
  •  libxtables12:amd64 1.8.7-1ubuntu5
  •  libxtst6:amd64 2:1.2.3-1build4
  •  libxv1:amd64 2:1.0.11-1build2
  •  libxvidcore4:amd64 2:1.3.7-1
  •  libxvmc1:amd64 2:1.0.12-2build2
  •  libxxf86dga1:amd64 2:1.1.5-0ubuntu3
  •  libxxf86vm1:amd64 1:1.1.4-1build3
  •  libxxhash0:amd64 0.8.1-1
  •  libyajl2:amd64 2.1.0-3build2
  •  libyaml-0-2:amd64 0.2.2-1build2
  •  libyaml-cpp0.7:amd64 0.7.0+dfsg-8build1
  •  libyelp0:amd64 42.1-1
  •  libytnef0:amd64 2.0-1
  •  libyuv0:amd64 0.0~git20220104.b91df1a-2
  •  libzbar0:amd64 0.23.92-4build2
  •  libzimg2:amd64 3.0.3+ds1-1
  •  libzip4:amd64 1.7.3-1ubuntu2
  •  libzmq5:amd64 4.3.4-2
  •  libzstd1:amd64 1.4.8+dfsg-3build1
  •  libzvbi0:amd64 0.2.35-19
  •  libzvbi-common 0.2.35-19
  •  libzxingcore1:amd64 1.2.0-1
  •  linux-base 4.5ubuntu9
  •  linux-firmware 20220329.git681281e4-0ubuntu1
  •  linux-generic 5.15.0.27.30
  •  linux-headers-5.15.0-25 5.15.0-25.25
  •  linux-headers-5.15.0-25-generic 5.15.0-25.25
  •  linux-headers-5.15.0-27 5.15.0-27.28
  •  linux-headers-5.15.0-27-generic 5.15.0-27.28
  •  linux-headers-generic 5.15.0.27.30
  •  linux-image-5.15.0-25-generic 5.15.0-25.25
  •  linux-image-5.15.0-27-generic 5.15.0-27.28
  •  linux-image-generic 5.15.0.27.30
  •  linux-modules-5.15.0-25-generic 5.15.0-25.25
  •  linux-modules-5.15.0-27-generic 5.15.0-27.28
  •  linux-modules-extra-5.15.0-25-generic 5.15.0-25.25
  •  linux-modules-extra-5.15.0-27-generic 5.15.0-27.28
  •  linux-sound-base 1.0.25+dfsg-0ubuntu7
  •  locales 2.35-0ubuntu3
  •  login 1:4.8.1-2ubuntu2
  •  logrotate 3.19.0-1ubuntu1
  •  logsave 1.46.5-2ubuntu1
  •  lsb-base 11.1.0ubuntu4
  •  lsb-release 11.1.0ubuntu4
  •  lshw 02.19.git.2021.06.19.996aaad9c7-2build1
  •  lsof 4.93.2+dfsg-1.1build2
  •  lvm2 2.03.11-2.1ubuntu4
  •  mailcap 3.70+nmu1ubuntu1
  •  man-db 2.10.2-1
  •  manpages 5.10-1ubuntu1
  •  mat2 0.12.2-1.1
  •  mawk 1.3.4.20200120-3
  •  media-player-info 24-2
  •  media-types 7.0.0
  •  melt 7.4.0-1build1
  •  memtest86+ 5.31b+dfsg-4
  •  mencoder 2:1.4+ds1-3build1
  •  mesa-utils 8.4.0-1ubuntu1
  •  mesa-utils-bin:amd64 8.4.0-1ubuntu1
  •  mesa-va-drivers:amd64 22.0.1-1ubuntu2
  •  mesa-vdpau-drivers:amd64 22.0.1-1ubuntu2
  •  mesa-vulkan-drivers:amd64 22.0.1-1ubuntu2
  •  metadata-cleaner 1.0.8-1
  •  milou 4:5.24.4-0ubuntu1
  •  mime-support 3.66
  •  mlocate 1.1.15-1ubuntu2
  •  mobile-broadband-provider-info 20220315-1
  •  modemmanager 1.18.6-1
  •  mokutil 0.4.0-1ubuntu2
  •  mono-4.0-gac 6.8.0.105+dfsg-3.2
  •  mono-gac 6.8.0.105+dfsg-3.2
  •  mono-runtime 6.8.0.105+dfsg-3.2
  •  mono-runtime-common 6.8.0.105+dfsg-3.2
  •  mono-runtime-sgen 6.8.0.105+dfsg-3.2
  •  mount 2.37.2-4ubuntu3
  •  mplayer 2:1.4+ds1-3build1
  •  mscompress 0.4-9build1
  •  mtr-tiny 0.95-1
  •  muon 4:5.8.0-1ubuntu5
  •  mysql-common 5.8+1.0.8
  •  nano 6.2-1
  •  ncurses-base 6.3-2
  •  ncurses-bin 6.3-2
  •  netbase 6.3
  •  netcat-openbsd 1.218-4ubuntu1
  •  netpbm 2:10.0-15.4
  •  netplan.io 0.104-0ubuntu2
  •  networkd-dispatcher 2.1-2
  •  network-manager 1.36.4-2ubuntu1
  •  network-manager-pptp 1.2.10-1
  •  nftables 1.0.2-1ubuntu2
  •  notepadqq 2.0.0~beta1-3
  •  ntfs-3g 1:2021.8.22-3ubuntu1
  •  ocl-icd-libopencl1:amd64 2.2.14-3
  •  okular 4:21.12.3-0ubuntu1
  •  okular-extra-backends 4:21.12.3-0ubuntu1
  •  onlyoffice-desktopeditors 7.0.2-5
  •  openoffice.org-hyphenation 0.10
  •  openprinting-ppds 20220223-0ubuntu1
  •  openssh-client 1:8.9p1-3
  •  openssl 3.0.2-0ubuntu1
  •  openvpn 2.5.5-1ubuntu3
  •  os-prober 1.79ubuntu2
  •  oxygen-sounds 4:5.24.4-0ubuntu1
  •  p11-kit 0.24.0-6build1
  •  p11-kit-modules:amd64 0.24.0-6build1
  •  p7zip 16.02+dfsg-8
  •  p7zip-full 16.02+dfsg-8
  •  packagekit 1.2.5-2ubuntu2
  •  packagekit-tools 1.2.5-2ubuntu2
  •  par2 0.8.1-2
  •  parted 3.4-2build1
  •  partitionmanager 21.12.3-0ubuntu1
  •  passwd 1:4.8.1-2ubuntu2
  •  pastebinit 1.5.1-1ubuntu1
  •  patch 2.7.6-7build2
  •  pavucontrol-qt 0.17.0-0ubuntu2
  •  pavucontrol-qt-l10n 0.17.0-0ubuntu2
  •  pci.ids 0.0~2022.01.22-1
  •  pciutils 1:3.7.0-6
  •  pcmciautils 018-13build1
  •  perl 5.34.0-3ubuntu1
  •  perl-base 5.34.0-3ubuntu1
  •  perl-modules-5.34 5.34.0-3ubuntu1
  •  perl-openssl-defaults:amd64 5build2
  •  phonon4qt5:amd64 4:4.11.1-4
  •  phonon4qt5-backend-gstreamer:amd64 4:4.10.0-1build1
  •  phonon-backend-gstreamer-common:amd64 4:4.10.0-1build1
  •  pinentry-gnome3 1.1.1-1build2
  •  pinentry-qt 1.1.1-1build2
  •  pinta 1.6-2.1
  •  pipewire:amd64 0.3.48-1ubuntu1
  •  pipewire-bin 0.3.48-1ubuntu1
  •  pipewire-media-session 0.4.1-2ubuntu1
  •  pkexec 0.105-33
  •  plasma-browser-integration 5.24.4-0ubuntu1
  •  plasma-calendar-addons:amd64 4:5.24.4-0ubuntu1
  •  plasma-dataengines-addons:amd64 4:5.24.4-0ubuntu1
  •  plasma-desktop 4:5.24.4-0ubuntu1
  •  plasma-desktop-data 4:5.24.4-0ubuntu1
  •  plasma-discover 5.24.4-0ubuntu1
  •  plasma-discover-backend-flatpak 5.24.4-0ubuntu1
  •  plasma-discover-backend-fwupd 5.24.4-0ubuntu1
  •  plasma-discover-backend-snap 5.24.4-0ubuntu1
  •  plasma-discover-common 5.24.4-0ubuntu1
  •  plasma-disks 5.24.4-0ubuntu1
  •  plasma-firewall 5.24.4-0ubuntu1
  •  plasma-framework 5.92.0-0ubuntu1
  •  plasma-integration 5.24.4-0ubuntu1
  •  plasma-nm 4:5.24.4-0ubuntu1
  •  plasma-pa 4:5.24.4-0ubuntu1
  •  plasma-runners-addons:amd64 4:5.24.4-0ubuntu1
  •  plasma-systemmonitor 5.24.4-0ubuntu1
  •  plasma-thunderbolt 5.24.4-0ubuntu1
  •  plasma-vault 5.24.4-0ubuntu1
  •  plasma-wallpapers-addons:amd64 4:5.24.4-0ubuntu1
  •  plasma-widgets-addons 4:5.24.4-0ubuntu1
  •  plasma-workspace 4:5.24.4-0ubuntu1
  •  plasma-workspace-data 4:5.24.4-0ubuntu1
  •  plasma-workspace-wallpapers 4:5.24.4-0ubuntu1
  •  plocate 1.1.15-1ubuntu2
  •  plymouth 0.9.5+git20211018-1ubuntu3
  •  plymouth-label 0.9.5+git20211018-1ubuntu3
  •  plymouth-theme-kubuntu-logo 1:22.04.9
  •  plymouth-theme-kubuntu-text 1:22.04.9
  •  plymouth-theme-ubuntu-text 0.9.5+git20211018-1ubuntu3
  •  pocketsphinx-en-us 0.8.0+real5prealpha+1-14ubuntu1
  •  policykit-1 0.105-33
  •  policykit-desktop-privileges 0.21
  •  polkitd 0.105-33
  •  polkit-kde-agent-1 4:5.24.4-0ubuntu1
  •  poppler-data 0.4.11-1
  •  poppler-utils 22.02.0-2
  •  powerdevil 4:5.24.4-0ubuntu1
  •  powerdevil-data 4:5.24.4-0ubuntu1
  •  powermgmt-base 1.36
  •  power-profiles-daemon 0.10.1-3
  •  ppp 2.4.9-1+1ubuntu3
  •  pptp-linux 1.10.0-1build3
  •  printer-driver-brlaser 6-3
  •  printer-driver-c2esp 27-11build1
  •  printer-driver-foo2zjs 20200505dfsg0-2ubuntu2
  •  printer-driver-foo2zjs-common 20200505dfsg0-2ubuntu2
  •  printer-driver-hpcups 3.21.12+dfsg0-1
  •  printer-driver-m2300w 0.51-15build1
  •  printer-driver-min12xxw 0.0.9-11build2
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu9
  •  printer-driver-postscript-hp 3.21.12+dfsg0-1
  •  printer-driver-ptouch 1.6-2build1
  •  printer-driver-pxljr 1.4+repack0-6build1
  •  printer-driver-sag-gdi 0.1-8
  •  printer-driver-splix 2.0.0+svn315-7fakesync1build3
  •  print-manager 4:21.12.3-0ubuntu1
  •  procps 2:3.3.17-6ubuntu2
  •  proj-bin 8.2.1-1
  •  proj-data 8.2.1-1
  •  psmisc 23.4-2build3
  •  publicsuffix 20211207.1025-1
  •  pulseaudio 1:15.99.1+dfsg1-1ubuntu1
  •  pulseaudio-module-bluetooth 1:15.99.1+dfsg1-1ubuntu1
  •  pulseaudio-module-gsettings 1:15.99.1+dfsg1-1ubuntu1
  •  pulseaudio-utils 1:15.99.1+dfsg1-1ubuntu1
  •  python3.10 3.10.4-3
  •  python3.10-minimal 3.10.4-3
  •  python3 3.10.4-0ubuntu2
  •  python3-apport 2.20.11-0ubuntu82
  •  python3-apt 2.3.0ubuntu2
  •  python3-blinker 1.4+dfsg1-0.4
  •  python3-bs4 4.10.0-2
  •  python3-cairo:amd64 1.20.1-3build1
  •  python3-cffi-backend:amd64 1.15.0-1build2
  •  python3-chardet 4.0.0-1
  •  python3-click 8.0.3-1
  •  python3-colorama 0.4.4-1
  •  python3-commandnotfound 22.04.0
  •  python3-cryptography 3.4.8-1ubuntu2
  •  python3-cups:amd64 2.0.1-5build1
  •  python3-cupshelpers 1.5.16-0ubuntu3
  •  python3-dbus 1.2.18-3build1
  •  python3-dbus.mainloop.pyqt5 5.15.6+dfsg-1ubuntu3
  •  python3-debconf 1.5.79ubuntu1
  •  python3-debian 0.1.43ubuntu1
  •  python3-distro 1.7.0-1
  •  python3-distro-info 1.1build1
  •  python3-distupgrade 1:22.04.10
  •  python3-fuse 2:1.0.2-1build2
  •  python3-gdbm:amd64 3.10.4-0ubuntu1
  •  python3-gi 3.42.0-3build1
  •  python3-gi-cairo 3.42.0-3build1
  •  python3-gpg 1.16.0-1.2ubuntu4
  •  python3-html5lib 1.1-3
  •  python3-httplib2 0.20.2-2
  •  python3-icu 2.8.1-0ubuntu2
  •  python3-importlib-metadata 4.6.4-1
  •  python3-jeepney 0.7.1-3
  •  python3-jwt 2.3.0-1
  •  python3-keyring 23.5.0-1
  •  python3-launchpadlib 1.10.16-1
  •  python3-lazr.restfulclient 0.14.4-1
  •  python3-lazr.uri 1.0.6-2
  •  python3-ldb 2:2.4.2-0ubuntu1
  •  python3-lxml:amd64 4.8.0-1build1
  •  python3-minimal 3.10.4-0ubuntu2
  •  python3-more-itertools 8.10.0-2
  •  python3-mutagen 1.45.1-2
  •  python3-nautilus 1.2.3-3.1build1
  •  python3-netifaces:amd64 0.11.0-1build2
  •  python3-numpy 1:1.21.5-1build2
  •  python3-oauthlib 3.2.0-1
  •  python3-olefile 0.46-3
  •  python3-pam 0.4.2-13.4build4
  •  python3-pexpect 4.8.0-2ubuntu1
  •  python3-pil:amd64 9.0.1-1build1
  •  python3-pkg-resources 59.6.0-1.2
  •  python3-problem-report 2.20.11-0ubuntu82
  •  python3-ptyprocess 0.7.0-3
  •  python3-pylibacl:amd64 0.6.0-2ubuntu2
  •  python3-pyparsing 2.4.7-1
  •  python3-pyqt5 5.15.6+dfsg-1ubuntu3
  •  python3-pyqt5.qtsvg 5.15.6+dfsg-1ubuntu3
  •  python3-pyqt5.qtwebkit 5.15.6+dfsg-1ubuntu3
  •  python3-pyqt5.sip 12.9.1-1build1
  •  python3-pyxattr:amd64 0.7.2-2ubuntu2
  •  python3-renderpm:amd64 3.6.8-1
  •  python3-reportlab 3.6.8-1
  •  python3-reportlab-accel:amd64 3.6.8-1
  •  python3-samba 2:4.15.5~dfsg-0ubuntu5
  •  python3-scour 0.38.2-2
  •  python3-secretstorage 3.3.1-1
  •  python3-sip 4.19.25+dfsg-3build1
  •  python3-six 1.16.0-3ubuntu1
  •  python3-software-properties 0.99.22
  •  python3-soupsieve 2.3.1-1
  •  python3-systemd 234-3ubuntu2
  •  python3-talloc:amd64 2.3.3-2build1
  •  python3-tdb 1.4.5-2build1
  •  python3-tornado 6.1.0-3build1
  •  python3-update-manager 1:22.04.9
  •  python3-wadllib 1.3.6-1
  •  python3-webencodings 0.5.1-4
  •  python3-xapian 1.4.18-2build3
  •  python3-xkit 0.5.0ubuntu5
  •  python3-yaml 5.4.1-1ubuntu1
  •  python3-zipp 1.0.0-3
  •  python-apt-common 2.3.0ubuntu2
  •  qapt-batch 3.0.5-1ubuntu1
  •  qapt-deb-installer 3.0.5-1ubuntu1
  •  qbittorrent 4.4.1-2
  •  qdbus-qt5 5.15.3-1
  •  qml-module-gsettings1.0:amd64 0.2-4
  •  qml-module-org-kde-activities:amd64 5.92.0-0ubuntu1
  •  qml-module-org-kde-bluezqt:amd64 5.92.0-0ubuntu1
  •  qml-module-org-kde-draganddrop:amd64 5.92.0-0ubuntu1
  •  qml-module-org-kde-kaccounts:amd64 4:21.12.3-0ubuntu1
  •  qml-module-org-kde-kcm:amd64 5.92.0-0ubuntu1
  •  qml-module-org-kde-kconfig:amd64 5.92.0-0ubuntu1
  •  qml-module-org-kde-kcoreaddons:amd64 5.92.0-0ubuntu1
  •  qml-module-org-kde-kholidays:amd64 1:5.92.0-0ubuntu1
  •  qml-module-org-kde-kio:amd64 5.92.0-0ubuntu1
  •  qml-module-org-kde-kirigami2 5.92.0-0ubuntu2
  •  qml-module-org-kde-kitemmodels:amd64 5.92.0-0ubuntu1
  •  qml-module-org-kde-kquickcontrolsaddons:amd64 5.92.0-0ubuntu1
  •  qml-module-org-kde-kquickcontrols:amd64 5.92.0-0ubuntu1
  •  qml-module-org-kde-ksysguard 4:5.24.4-0ubuntu1
  •  qml-module-org-kde-kwindowsystem:amd64 5.92.0-0ubuntu1
  •  qml-module-org-kde-newstuff 5.92.0-0ubuntu1
  •  qml-module-org-kde-people:amd64 5.92.0-0ubuntu1
  •  qml-module-org-kde-prison:amd64 5.92.0-0ubuntu1
  •  qml-module-org-kde-purpose:amd64 5.92.0-0ubuntu1
  •  qml-module-org-kde-qqc2desktopstyle 5.92.0-0ubuntu1
  •  qml-module-org-kde-quickcharts 5.92.0-0ubuntu1
  •  qml-module-org-kde-runnermodel 5.92.0-0ubuntu1
  •  qml-module-org-kde-solid:amd64 5.92.0-0ubuntu1
  •  qml-module-org-kde-sonnet:amd64 5.92.0-0ubuntu1
  •  qml-module-org-kde-userfeedback:amd64 1.2.0-2
  •  qml-module-qtgraphicaleffects:amd64 5.15.3-1
  •  qml-module-qt-labs-folderlistmodel:amd64 5.15.3+dfsg-1
  •  qml-module-qt-labs-platform:amd64 5.15.3+dfsg-1
  •  qml-module-qt-labs-qmlmodels:amd64 5.15.3+dfsg-1
  •  qml-module-qt-labs-settings:amd64 5.15.3+dfsg-1
  •  qml-module-qtmultimedia:amd64 5.15.3-1
  •  qml-module-qtqml:amd64 5.15.3+dfsg-1
  •  qml-module-qtqml-models2:amd64 5.15.3+dfsg-1
  •  qml-module-qtquick2:amd64 5.15.3+dfsg-1
  •  qml-module-qtquick-controls2:amd64 5.15.3+dfsg-1
  •  qml-module-qtquick-controls:amd64 5.15.3-1
  •  qml-module-qtquick-dialogs:amd64 5.15.3-1
  •  qml-module-qtquick-layouts:amd64 5.15.3+dfsg-1
  •  qml-module-qtquick-particles2:amd64 5.15.3+dfsg-1
  •  qml-module-qtquick-privatewidgets:amd64 5.15.3-1
  •  qml-module-qtquick-shapes:amd64 5.15.3+dfsg-1
  •  qml-module-qtquick-templates2:amd64 5.15.3+dfsg-1
  •  qml-module-qtquick-virtualkeyboard:amd64 5.15.3+dfsg-1
  •  qml-module-qtquick-window2:amd64 5.15.3+dfsg-1
  •  qml-module-qtquick-xmllistmodel:amd64 5.15.3-1
  •  qml-module-qtwebengine:amd64 5.15.9+dfsg-1
  •  qml-module-ubuntu-onlineaccounts:amd64 0.6+17.04.20170405-0ubuntu5
  •  qt5-gtk-platformtheme:amd64 5.15.3+dfsg-2
  •  qt5-image-formats-plugins:amd64 5.15.3-1
  •  qtchooser 66-2build1
  •  qtspeech5-flite-plugin:amd64 5.15.3-1
  •  qtspeech5-speechd-plugin:amd64 5.15.3-1
  •  qttranslations5-l10n 5.15.3-1
  •  qtvirtualkeyboard-plugin:amd64 5.15.3+dfsg-1
  •  qtwayland5:amd64 5.15.3-1
  •  rdate 1:1.10.2-1build1
  •  readline-common 8.1.2-1
  •  reiserfsprogs 1:3.6.27-4build4
  •  resolvconf 1.84ubuntu1
  •  rfkill 2.37.2-4ubuntu3
  •  rsync 3.2.3-8ubuntu3
  •  rsyslog 8.2112.0-2ubuntu2
  •  rtkit 0.13-4build2
  •  samba-common 2:4.15.5~dfsg-0ubuntu5
  •  samba-common-bin 2:4.15.5~dfsg-0ubuntu5
  •  samba-dsdb-modules:amd64 2:4.15.5~dfsg-0ubuntu5
  •  samba-libs:amd64 2:4.15.5~dfsg-0ubuntu5
  •  sane-airscan 0.99.27-1build1
  •  sane-utils 1.1.1-5
  •  sbsigntool 0.9.4-2ubuntu2
  •  sddm 0.19.0-2ubuntu2
  •  sddm-theme-breeze 4:5.24.4-0ubuntu1
  •  secureboot-db 1.8
  •  sed 4.8-1ubuntu2
  •  sensible-utils 0.0.17
  •  session-migration 0.3.6
  •  sgml-base 1.30
  •  sgml-data 2.0.11+nmu1
  •  shared-mime-info 2.1-2
  •  shim-signed 1.51+15.4-0ubuntu9
  •  signond 8.59+17.10.20170606-0ubuntu3
  •  signon-kwallet-extension:amd64 4:21.12.3-0ubuntu1
  •  signon-plugin-oauth2 0.25-2
  •  signon-plugin-password 8.59+17.10.20170606-0ubuntu3
  •  signon-ui-service 0.17+18.04.20171027+really20160406-0ubuntu3
  •  signon-ui-x11 0.17+18.04.20171027+really20160406-0ubuntu3
  •  skanlite 21.12.3-0ubuntu1
  •  sl 5.02-1
  •  smartmontools 7.2-1build2
  •  smbclient 2:4.15.5~dfsg-0ubuntu5
  •  snapd 2.55.3+22.04ubuntu1
  •  socat 1.7.4.1-3ubuntu4
  •  software-properties-common 0.99.22
  •  software-properties-qt 0.99.22
  •  sonnet-plugins:amd64 5.92.0-0ubuntu1
  •  sound-theme-freedesktop 0.8-2ubuntu1
  •  spice-vdagent 0.22.1-1
  •  squashfs-tools 1:4.5-3build1
  •  sshfs 3.7.1+repack-2
  •  ssl-cert 1.1.2
  •  strace 5.16-0ubuntu3
  •  sudo 1.9.9-1ubuntu2
  •  swh-plugins 0.4.17-2
  •  system-config-printer-common 1.5.16-0ubuntu3
  •  system-config-printer-udev 1.5.16-0ubuntu3
  •  systemd 249.11-0ubuntu3
  •  systemd-sysv 249.11-0ubuntu3
  •  systemd-timesyncd 249.11-0ubuntu3
  •  systemsettings 4:5.24.4-0ubuntu1
  •  sysvinit-utils 3.01-1ubuntu1
  •  tar 1.34+dfsg-1build3
  •  tcl 8.6.11+1build2
  •  tcl8.6 8.6.12+dfsg-1build1
  •  tcpdump 4.99.1-3build2
  •  telegram-desktop 3.6.1+ds-2build1
  •  telnet 0.17-44build1
  •  thermald 2.4.9-1
  •  thin-provisioning-tools 0.9.0-2ubuntu1
  •  time 1.9-0.1build2
  •  timeshift 21.09.1-1
  •  timgm6mb-soundfont 1.3-5
  •  tnftp 20210827-4build1
  •  tpm-udev 0.6
  •  tzdata 2022a-0ubuntu1
  •  ubiquity 22.04.15
  •  ubiquity-casper 1.470
  •  ubiquity-frontend-kde 22.04.15
  •  ubiquity-slideshow-kubuntu 181
  •  ubiquity-ubuntu-artwork 22.04.15
  •  ubuntu-advantage-tools 27.8~22.04.1
  •  ubuntu-drivers-common 1:0.9.6.1
  •  ubuntu-keyring 2021.03.26
  •  ubuntu-minimal 1.481
  •  ubuntu-mono 20.10-0ubuntu2
  •  ubuntu-release-upgrader-core 1:22.04.10
  •  ubuntu-release-upgrader-qt 1:22.04.10
  •  ubuntu-standard 1.481
  •  ucf 3.0043
  •  udev 249.11-0ubuntu3
  •  udisks2 2.9.4-1ubuntu2
  •  ufw 0.36.1-4build1
  •  unar 1.10.1-2build11
  •  unattended-upgrades 2.8ubuntu1
  •  unixodbc-common 2.3.9-5
  •  unzip 6.0-26ubuntu3
  •  update-inetd 4.51
  •  update-manager-core 1:22.04.9
  •  upower 0.99.17-1
  •  usb-creator-common 0.3.13
  •  usb-creator-kde 0.3.13
  •  usb.ids 2022.04.02-1
  •  usb-modeswitch 2.6.1-3ubuntu2
  •  usb-modeswitch-data 20191128-4
  •  usbmuxd 1.1.1-2build2
  •  usbutils 1:014-1build1
  •  user-setup 1.88ubuntu1
  •  usrmerge 25ubuntu2
  •  util-linux 2.37.2-4ubuntu3
  •  uuid-runtime 2.37.2-4ubuntu3
  •  va-driver-all:amd64 2.14.0-1
  •  vamp-plugin-sdk:amd64 2.10.0-1
  •  vdpau-driver-all:amd64 1.4-3build2
  •  vim-common 2:8.2.3995-1ubuntu2
  •  vim-tiny 2:8.2.3995-1ubuntu2
  •  vlc 3.0.16-1build7
  •  vlc-bin 3.0.16-1build7
  •  vlc-data 3.0.16-1build7
  •  vlc-l10n 3.0.16-1build7
  •  vlc-plugin-access-extra:amd64 3.0.16-1build7
  •  vlc-plugin-base:amd64 3.0.16-1build7
  •  vlc-plugin-notify:amd64 3.0.16-1build7
  •  vlc-plugin-qt:amd64 3.0.16-1build7
  •  vlc-plugin-samba:amd64 3.0.16-1build7
  •  vlc-plugin-skins2:amd64 3.0.16-1build7
  •  vlc-plugin-video-output:amd64 3.0.16-1build7
  •  vlc-plugin-video-splitter:amd64 3.0.16-1build7
  •  vlc-plugin-visualization:amd64 3.0.16-1build7
  •  vulkan-tools 1.3.204.0+dfsg1-1
  •  wamerican 2020.12.07-2
  •  wbritish 2020.12.07-2
  •  wget 1.21.2-2ubuntu1
  •  whiptail 0.52.21-5ubuntu2
  •  whoopsie 0.2.77
  •  whoopsie-preferences 23
  •  windscribe-cli 1.4-51
  •  winff 1.5.5-8build1
  •  winff-data 1.5.5-8build1
  •  winff-gtk2 1.5.5-8build1
  •  wireless-regdb 2021.08.28-0ubuntu1
  •  wireless-tools 30~pre9-13.1ubuntu4
  •  wpasupplicant 2:2.10-6
  •  x11-apps 7.7+8build2
  •  x11-common 1:7.7+23ubuntu2
  •  x11-session-utils 7.7+4build2
  •  x11-utils 7.7+5build2
  •  x11-xkb-utils 7.7+5build4
  •  x11-xserver-utils 7.7+9build1
  •  xauth 1:1.1-1build2
  •  xbitmaps 1.1.1-2.1ubuntu1
  •  xcvt 0.1.1-3
  •  xdg-dbus-proxy 0.1.3-1
  •  xdg-desktop-portal 1.14.3-0ubuntu2
  •  xdg-desktop-portal-gtk 1.14.0-1build1
  •  xdg-desktop-portal-kde 5.24.4-0ubuntu1
  •  xdg-user-dirs 0.17-2ubuntu4
  •  xdg-utils 1.1.3-4.1ubuntu1
  •  xfonts-base 1:1.0.5
  •  xfonts-encodings 1:1.0.5-0ubuntu2
  •  xfonts-scalable 1:1.0.3-1.2ubuntu1
  •  xfonts-utils 1:7.7+6build2
  •  xfsprogs 5.13.0-1ubuntu2
  •  xinit 1.4.1-0ubuntu4
  •  xinput 1.6.3-1build2
  •  xjadeo 0.8.10-1
  •  xkb-data 2.33-1
  •  xml-core 0.18+nmu1
  •  xorg 1:7.7+23ubuntu2
  •  xorg-docs-core 1:1.7.1-1.2
  •  xserver-common 2:21.1.3-2ubuntu2
  •  xserver-xorg 1:7.7+23ubuntu2
  •  xserver-xorg-core 2:21.1.3-2ubuntu2
  •  xserver-xorg-input-all 1:7.7+23ubuntu2
  •  xserver-xorg-input-libinput 1.2.1-1
  •  xserver-xorg-input-wacom 1:1.0.0-3ubuntu1
  •  xserver-xorg-legacy 2:21.1.3-2ubuntu2
  •  xserver-xorg-video-all 1:7.7+23ubuntu2
  •  xserver-xorg-video-amdgpu 22.0.0-1build1
  •  xserver-xorg-video-ati 1:19.1.0-2build3
  •  xserver-xorg-video-fbdev 1:0.5.0-2build1
  •  xserver-xorg-video-intel 2:2.99.917+git20210115-1
  •  xserver-xorg-video-nouveau 1:1.0.17-2build1
  •  xserver-xorg-video-qxl 0.1.5+git20200331-3
  •  xserver-xorg-video-radeon 1:19.1.0-2build3
  •  xserver-xorg-video-vesa 1:2.5.0-1build4
  •  xserver-xorg-video-vmware 1:13.3.0-3build1
  •  xsettingsd 1.0.2-1
  •  xterm 372-1ubuntu1
  •  xul-ext-ubufox 3.4-0ubuntu1.17.10.1
  •  xxd 2:8.2.3995-1ubuntu2
  •  xz-utils 5.2.5-2ubuntu1
  •  yelp 42.1-1
  •  yelp-xsl 42.0-1
  •  zip 3.0-12build2
  •  zlib1g:amd64 1:1.2.11.dfsg-2ubuntu9
  •  zstd 1.4.8+dfsg-3build1


Reader Ratings
Reader supplied reviews for Br OS

Average rating
8.0
from 8 review(s)
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Br OS?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 24.04
Rating: 1
Date: 2024-05-19
Votes: 1


I have read the very positive comments by testers here, and decided to install BR OS on an i5 Lenova think centre 8 g ram intel graphics, Sadly no matter what I tried, the installer would not allow any form of partitioning. Auto or manual.

I then downloaded the ISO again tried a different USB and tried to instal on my PC, this runs a i3 9100f cpu with 16 g Kingston ram and an AMD RX550 graphics card, however again the installer crashed and issued an apology pop up and a bug report.

So I cannot recommend Br OS as I simply could not install it to try, I don't give reports on live sessions as I have found over the years, the live session can vary from the final hard drive install, especially on Debian based systems. Perhaps in this case the installer was being asked to do too much. If the team had stayed with the simple Kubuntu installer, the result may have been a more reliable experience.

My main daily driver is Debian bookworm KDE for obvious reasons, however I do like to try any distro that other have found so positive, sadly Br OS will not be a positive experience for my computers.


Was this review helpful? Yes No
Version: 23.10
Rating: 10
Date: 2023-12-27
Votes: 3


An incredible system made for demanding people, at least that was the impression I had of Br OS, a well-crafted operating system, designed for convenience.
After I installed it, I didn't even need to make any visual changes, I didn't even change the wallpaper, as the system came ready to use.
I've been changing distributions frequently for years, always jumping from one distribution to another, and I've always needed to make visual changes to the operating systems I installed on my computer. This, in fact, was the first time that I didn't feel any need to change anything in the system.


Was this review helpful? Yes No
Version: 23.10
Rating: 10
Date: 2023-12-05
Votes: 3


Unbelievably great OS. Based on Kubuntu, it is better than ubuntu or mint. Linux Mint could not recognize my TPlink 5G wifi adapter whereas Br Os immediately recognized it. My internet speed was better on windows as compared to Ubuntu. Now I am getting same speed on Br OS . Br OS means Brazilian OS but I would call it Breeze OS as the installation went like a breeze.
There was no need to use command line console. The GUI is fresh and modern as compared to Ubuntu which is dull and outdated.
Thanks to the developers for this wonderful OS


Was this review helpful? Yes No

See all 8 reader reviews of Br OS...

Extended Lifecycle Support for CentOS 7 | TuxCare






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch